About MusicMatch Jukebox

ClickTips! contain useful info to help make your MusicMatch Jukebox experience even better! Click once to expand, and once more to hide.

What would you like to do?

  • Purchase the Enhanced Version

Customize MUSICMATCH Jukebox

  • MUSICMATCH Wallpaper

  • DFX Sound Enhancement

  • Skins

  • Visualizations

MUSICMATCH Radio

  • MUSICMATCH Radio MX - Create customized MP3 radio stations with pure, digital, streaming music

Player

  • Listen To Music Files

  • Create music & data CDs - New options available, including 80min CD-R media support, and writing to CD-R media multiple times.

  • Listen To Music CDs

  • Print Jewel Case Inserts

Music Library

What is a ClickTip? Click and see! ClickTip!

  • Organize your music files

  • Watch Folder - Have MUSICMATCH automatically add new tracks to the Library.

Recorder

  • Turn your audio CDs into MP3, Windows Media, or WAV files

  • Line In Recording (recording from LP, cassette, or other source, to MP3 files).

MUSICMATCH Music Guide

  • Music Recommendations - Based on your good taste in music

  • Charts - What music is hot with MUSICMATCH users

  • Find Music - We make it easy to locate your favorite, or hard to find music

  • What's Up - What's going on in the world of music

Portable MP3 Players

  • Download MP3 files to your portable MP3 player

Copyright 2001 MUSICMATCH Inc.


Purchase

Menu Path: Help/Purchase Upgrade

Upgrade to MUSICMATCH Jukebox Plus for additional features like:

  • CD burning up to six times faster than the standard version.

  • A print function that lets you print the contents of your Music Library, Play List and create custom CD lab els and jewel case inserts.

  • An enhanced graphic equalizer.

  • Faster CD ripping and encoding.

To upgrade from Full Features to Enhanced Features, from the Help menu, choose Purchase Upgrade. Upon registering the program, you will receive an enable key, which will unlock your program. Please save this key for future installations.

You can obtain this Key in three ways:

Purchase by Internet

If you want the fastest, most efficient way to upgrade, we suggest you Purchase by Internet from the Help menu. Selecting this option will launch your web browser and take you to a registration form on the MUSICMATCH web site. Your personal and credit card information will be processed through the Secure Internet Commerce system and an enable Key will be generated for your immediate use of the full-featured MUSICMATCH Jukebox. We accept Visa, MasterCard, Discover, American Express, Diners Club, Japanese Credit Bureau, and Carte Blanche.

Purchase By Phone

To Upgrade by Phone, you may call our toll free number 1-800-347-2566 from North America. We offer 24 hour order processing by phone and our sales staff will be happy to assist you with upgrading to the full-featured version of MUSICMATCH Jukebox.

Purchase by Mail

Purchase by Mail is the only option that will allow you to register your program without using a credit card. Choose the Purchase by Mail option and enter your personal information on the resulting page. Print, complete, and mail the form, with payment, to our corporate offices at:

MUSICMATCH

16935 W Bernardo Dr.
Ste. 270
San Diego, CA 92127
USA

You may send payment by check, cash, or money order. Checks and money orders must be drawn from a US bank and all funds must be in US$. Your Upgrade request will be processed the same day it is received and your enable Key will be emailed to you promptly. (If you send a check please allow extra time for funds to clear).


Registration

Registration Menu

  • User Registration Info

  • Retriev e Lost Key

  • Enter Key


Enter Key

MUSICMATCH Path: Help/Registration/Enter Key

If you ever need to reinstall the program or install on a new computer, you will need to re-enter the Key you received when you upgraded.

To enter the Key once the program is installed:

  • Choose Help/Registration/Enter Key.

  • Enter your Key in the space provided to restore your program’s full-featured status.

Please keep in mind that there are no letter “O”s, only the number zero, in the Key number, if you will be typing it in.

Copying and pasting the Key into the Registration field can avoid any mistyped characters.

If you no longer have your enable Key, choose the menu Help/Registration/ Retrieve Lost Key to obtain a Key for your program.


Get Key

Retrieve Lost Key

Menu Path: Help/Registration/Retrieve Lost Key

If you need to reinstall the program or have another computer you wish to install MUSICMATCH Jukebox on, you will need an enable Key.

If you already have a key, see Enter Key.

If you no longer have the enable Key that you initially received follow the steps below.

  • Choose Retrieve Lost Key from the Help/Registration menu to obtain another Key.

  • Your web browser will launch and request some basic information - your name, email address, and postal code. This information must match the information given at the time of purchase.

  • If you are confirmed as a registered user of MUSICMATCH Jukebox based on the information you provided, an enable Key will be emailed to you immediately.

  • Enter the Key in the window provided and click OK. You will receive a text box that states “Your Upgrade Was Successful,” along with the Key entered and your license file information. Make a note of your enable Key for future reference, as you will be allowed only three Keys through the Get Key option.

If you are upgrading from an earlier registered version of MUSICMATCH Jukebox, the install will recognize your registration and automatically upgrade to fully enable your new version.


First Step!

The Basics

Do you want to...

  • Search for and Add music files to your Music Library

  • Change the Skin (look) of MUSICMATCH Jukebox .

  • Customize and listen to your own Radio station

  • Play an MP3, WAV or Windows Media File

  • Create MP3, WAV, or Widows Media files

  • Play a Music CD

  • Create a Music CD

  • Organize your music file collection


System Requirements

To run MUSICMATCH Jukebox your computer should have the following components:

  • 200 MHz Pentium class processor or better.

  • Windows® 95/98/ME, NT 4.0 / Windows 2000.

  • Microsoft Internet Explorer* version 5.0 or greater.

  • 32 MB RAM.

  • 50 MB hard drive space.

  • SVGA or higher resolution monitor (minimum resolution of 800x600).

  • 4x CD-ROM drive.

  • mouse / keyboard.

  • SoundBlaster compatible sound card.

  • Speakers. (Optional)

  • CD Writer (Optional) installed and functional for creating CDs in Jukebox 5.0 or higher.

  • Video card.

  • Microsoft Media Player 6.4 or higher, for video.

  • Printer (optional) for printing jewel cases and CD labels.

*An Internet connection is required for some jukebox functions.


MusicMatch Jukebox Help

This is what a ClickTip looks like

MUSICMATCH Jukebox Help

These are standard Help files, and are organized to correspond to the buttons and menus on the program. It may be helpful to familiarize yourself with the menu options.

For specific problems, you can browse the alphabetical Index for a related Keyword.

Words or phrases underlined link to additional information when clicked on.

ClickTips! are very useful bits of info to help you enjoy MUSICMATCH Jukebox even more! Just click on the word ClickTip!

The Help files are written in reference to the Pulsar skin. While there may be subtle differences in the layout of each theme, the basic functionality remains the same.


Player / Playlist

The Playlist window is where most of your music activity will take place including creating Playlists to listen to music files.

What would you like to do?

Playlist

  • Create a Playlist.

  • Create Music CDs

  • Save a Playlist.

  • Clear a Playlist.

  • Open a Saved Playlist.

  • Add and View Tag info.

  • Print Jewel Case Inserts

  • Export Playlist Tracks

Player

  • Learn the Menu.

  • Use the Player Controls.

  • Use the Equalizer

  • Get Track (music) Info.

  • Use MusicMatch Music Guide

  • Use MusicMatch Radio


Create Playlist

Selecting Multiple Tracks

To select a group of tracks:

  • Hold down the Shift key, click the first track then the last track you'd like in a Playlist. All tracks in between will be selected.

  • You can now drag and drop the selected tracks into your Playlist.

To select multiple random tracks:

  • hold down the Ctrl key, click on multiple, random tracks in your Music Library.

  • You can now drag and drop the selected tracks into your Playlist.

Once your Playlist is created, click on a track and drag it to the play location you like. A line will indicate where the track will be dropped.

Create Playlist

Create a Playlist to listen to music files, Create Music CDs, and Print Jewel Case Inserts. You can also Save a Playlist of your favorite music to listen to in the future. There are two ways to create Playlists, manually, and automatically by using Auto DJ

To create a Manual Playlist:

  1. Open the Music Library by clicking on the My Library [image] tab on the Player . Or go to the menu View/My Library.

  2. If you have not already, you should ADD files into your Music Library.

  3. From within the Music Library, double-click on a track, it will be added to the Playlist and start to play. You may add as many tracks as you’d like. ClickTip!

If adding an entire Album, Artist, Genre or other category

  1. From the Music Library select the folder view you wish (In this example we used Album as the view).

  2. In the picture above, you could click the folder "Issues" (from KoRn, or whatever folders are available), then click and drag it up to your Playlist. Every track from that folder will be added to the Playlist and start to play (below). ClickTip!

You can also add tracks to your Playlist from your hard drive.

  • Open the folder on your hard drive where you keep music files (MP3, WAV or Windows Media files). Double click the file to add it in, or drag and drop each file into the Playlist.

Note: Adding a music file from your hard drive will not add that file into your Music Library by default. To have files add automatically go to Options/Settings/General, and under the When double clicking local music files section, check the box Add to Music Library, or go to Add Track to Music Library.

Great Job! You’ve created a Playlist that you can now Save.

To create an Automatic Playlist see Auto DJ


Create Music CD

If using CD-RW media you'll have the option to erase any data already on that media. ALL DATA WILL BE ERASED IF YOU CLICK OK. To avoid erasing data you want click Cancel and you will be prompted to enter in a new piece of CD-RW media.

Create Music CDs

Button:

Using your Playlist, MUSICMATCH will create music CDs for use in home, auto, portable and other conventional CD players.

For best results when creating CDs for use on conventional CD players, use commercial, "name-brand" CD-R media specifically designed for digital audio. This will ensure compatibility with the highest number of CD players. Generic CD-R media may not work properly on some conventional home, portable or car CD players. For information on the types of CD media supported, click here.

To create a Music CD

Quick Start:

  1. Create a Playlist of the tracks you'd like to turn into an audio CD.

  2. Click the CD-R button [image] (be sure you have CD-R media in your CD ROM drive).

  3. In the Create CD from Playlist window, click the Create CD button.

  4. Your CD will start recording.

More Details

Before recording, find out more about recording Options to ensure you get the best results.

  1. First you must either:

    • Open a Saved Playlist

    • Create a Playlist.

    • Click the CD-R button [image] , then click the Add Song button to browse for tracks on your computer.

  2. Once your files are listed in the Playlist, click the CD-R button on the Playlist window.

  3. The Create CD window will open and list the tracks in your Playlist. If you'd like, arrange the tracks in the order you want them to play on the CD. Click and drag each track up or down on the list to arrange.

  4. Place CD-R or CD-RW media in your CDR(W) drive.

ClickTip!

  5. Click the Create CD button, or click the Options button to set up more advanced recording options. Your music CD will begin to record.

  6. When the indicator reaches 100% your CD will be complete and your computer will beep. To have it Eject, please see recording Options.

You may now listen to your newly created music CD on most conventional CD players.

If you'd like to Print Jewel Case Inserts for your new CD, Click Here.

Note: MUSICMATCH will create Audio CDs using WAV files or MP3 files only. MP3 files are converted to WAV during the recording process, however remain as MP3 files on your computer.


Listen to Music CDs

If you use MUSICMATCH Jukebox as your default CD player CDs will play automatically when you place them into the CD ROM drive on your computer. To manually play CDs:

  • Open the CD ROM drive on your computer.

  • Place the music CD into the drive and close.

  • Click the CD tab. Your CD will begin to play.


Save Playlist

Menu Path: Options/Playlist/Save Playlist

Save a Playlist of your favorite music to listen to in the future.

  • Be sure there is music in your playlist to save.

  • Click the Save button on the Playlist, or go to the menu Options/Playlist/Save Playlist.

  • You will be prompted to name the Playlist. In the Name field type the name you'd like to give this Playlist.

  • Click the Save button.

You now have a saved Playlist that you can Open in the future to play again.

The saved list will be saved in your MUSICMATCH folder by default. Playlists are stored as .m3u files.

Note: Once you save a Playlist it is important that you do not move the actual MP3 files as the Playlist links to the original file location. If you need to move your MP3 files to a different folder or drive, you'll need to recreate your Playlist.


Open Music

Menu Path: Options/Playlist/Open Music

Use the Open button to open and play music CD's, saved Playlists, or audio files from your Music Library, CD ROM or Network.

  • From the Playlist click the Open button.

  • Browse your computer for saved Playlists (.m3u files) or audio files, or to select your CD player to play an audio CD.

  • Select the CD drive, Playlist or audio files you'd like to play by highlighting them, then click the Open button.

Select multiple files by holding down the Ctrl key and clicking on multiple files.


Clear Playlist

Menu Path: Options/Playlist/Clear Playlist

  • Click the Clear button on the Playlist window, or go to the menu Options/Playlist and choose Clear Playlist.

  • All tracks will be cleared from your Playlist, however they will not be removed from your Music Library or computer. Clearing a Playlist does not delete Saved Playlists.


Equalizer

Menu Path: Options/Player/Equalizer

The MP3 Equalizer allows you to customize the frequency response of the music output. An equalizer will compensate for different listening environments or personal tastes. By upgrading to MUSICMATCH Jukebox Plus you can obtain full functionality for the equalizer.

The MP3 Equalizer will, by default, be off.

  • Choose Options/Player/Equalizer to display the equalizer control panel.

  • Click the Enable box to enable/disable the effects of the MP3 Equalizer.

The equalizer control panel consists of ten frequency controls corresponding to various frequency ranges from 60Hz (low bass sounds) to 18 KHz (high treble sounds), as well as a Limiter control to help control frequency amplitude (not loudness volume).

Increase or decrease the output of each frequency range by sliding its control button up or down. Your setting will be used for playback once set.

If you change your mind you can click the Reset button and the setting will go to the 'flat' position.

Auto Limit - Will control the 'amplitude' of each frequency so as not to exceed 'normal' levels, and to prevent distortion. Disabling Auto Limit may result in distorted sound, but will give you slightly more control over your listening preferences.

By upgrading to MUSICMATCH Jukebox Plus you may create and save your own presets. Arrange the frequencies to your preferences, name the setting in the Presets field and click Save. Your setting will be saved.

Equally, you may delete a previously saved setting by selecting it in the drop down menu and clicking the Delete button.

The MP3 Equalizer will not affect the output of CDs


Jewel Case Inserts

Button:

When you upgrade to MUSICMATCH Jukebox Plus, you can create Jewel Case inserts with CD cover art, tracks and personal notes. You can also create CD labels.

To create a CD jewel case insert:

  • Open a Saved playlist or Create a Playlist.

  • Click on the CD-R button on the Playlist window, or go to the menu File/Create CD from Playlist.

  • Click the Print CD Insert button.

  • On ce the Cover Settings (below) are set, click Print Preview to view the results. Close from there and click OK to print.

The default printer will be selected. You may change this by clicking the drop down button next to it and selecting another printer.

Layout - MUSICMATCH Jukebox supports a wide range of commercial CD, adhesive labels. If you are printing to a label, rather than to the default Jewel Case cover, then find and select the appropriate CD label and use the CD Label Settings.

Cover Settings - Start building the CD cover or Label.

Make selections to the following cover options. You may have to adjust the settings you choose depending on your systems printing capabilities.

To print collage and track titles, you must have Tag information filled in.

Front Cover Settings

  • Create front cover with picture file from - Browse your computer for a picture to place on your CD cover.

  • Create front cover with a collage - When checked creates a cover using the art already in the track Tag Info. You can have multiple covers on a single Jewel case. EXAMPLE

  • Completely fill cover with collage - When checked will fill the entire front cover with the available cover art.

  • Collage layout - If you are using multiple cover art pictures, you can tell MUSICMATCH how they should be placed on the cover according to the available grids. (2x2, 3x3, 4x4 etc...)

  • Create Front cover with blank background - When checked will use no cover art or text.

Inside Cover Settings

  • Create inside cover with picture file from - Browse your computer for a picture to place on your CD inside cover.

  • Lighten background image - When checked will slightly lighten the image you choose so text will still be visible on the cover as well.

  • Create inside cover with blank background - When checked will use no cover art or text.

  • Print inside cover the same as back cover - When checked will use the same art as the back cover, if any, to create the inside cover.

  • Print list of tracks - When checked will print all the tracks being recorded to the Inside cover.

Back Cover Setting

  • Create back cover with picture file from - Browse your computer for a picture to place on your CD back cover.

  • Lighten background image - When checked will slightly lighten the image you choose so that text will still be visible on the cover as well.

  • Create back cover with blank background - When checked will use no cover art or text.

  • Side Title - Type in a Title for your CD that will display on the side (spine) of the CD cover.

  • Back Title - Type in a Title for the back of the CD cover.

  • Include additional text in lower left-hand corner - Type in any personal msg like, "Happy Birthday John", or "Favorite Dance Hits".

  • Print list of tracks - When checked will print all the tracks being recorded to the back cover.

CD Label Settings

  • Create CD Label with picture from - Browse your computer for a picture to place on your CD label.

  • Tile image across CD label - When checked will 'stretch' the image so it fits across the entire CD label.

  • Lighten Background image - When checked will slightly lighten the image you choose so text will still be visible on the cover as well.

  • Create CD label with blank background - When checked will use no cover art or text.


Export Playlist

Export Playlist Tracks

Menu Path: File/Export Playlist Tracks

To quickly convert an entire MP3 Playlist to WAV:

  • Go to the File/Export Playlist Tracks menu.

  • Browse your computer and select a destination directory for the WAV or MP3 files. (You will be alerted to how much available disk space you have on the specified drive as well as the estimated space required for the conversion.)

  • Click Start after selecting a Destination Drive.

You can also click the button Copy As Is to copy the files, without modification, from your Playlist to a directory of your choosing.


Video

MUSICMATCH Jukebox supports video playback and streaming. You must have Windows Media Player (version 6.4 or higher) to use this feature. If you do not, you will be prompted to download it.

  • Click any video link in the MUSICMATCH Music Guide window or anywhere on the web.

  • The streaming file will be added to your Playlist and begin to play in the Media window.

You may choose to select MUSICMATCH Jukebox as your default video player.

See Use MUSICMATCH as your default player. Checking Windows Media Files in the General Settings, or by right clicking the QuickPlay icon in your system tray and selecting Set File Associations, you may indicate that you would like to use MUSICMATCH as your default player for video and .wma audio files.

Videos will play in the Media Window. Use the player controls to start, stop and pause. You may also resize the window by dragging it to your desired size or reposition on your monitor by dragging from the bottom or right border on the frame.


Player Settings

Menu Path: Options/Player/Settings

Seek Increment - Moves forward or backward through a track by a user-defined amount of seconds.

  • Seek Forward - Will move forward in a track. The default is forward 5 seconds. Change the setting here.

  • Seek Backward - Will move backwards in a track. The default backs 5 seconds. Change the setting here.

Song Skip Increment - Skips forward or backwards through your playlist to help find a specific track.

  • Skip Back Songs - Will skip backward a user-defined amount of tracks in your Playlist. The default is 5 tracks.

  • Skip Forward Songs - Will skip forward a user-defined amount of tracks in your playlist. The default is 5 tracks.

Video Setup

  • When checked, will launch the Video Window into full (Detached) view when a Windows Media file is pl ayed. Cha nge the setting here.

Mixer Control

  • Allows you to specify which system audio mixer to use. If you only have one mixer, the drop down box will be grayed out. Mixers allow you to control system volume, sound preferences, and other settings specific to some sound cards.

MusicMatch Wallpaper

  • When checked will interactively change your Windows wallpaper to show the cover art for the track currently playing! Click here to learn more.


Recorder

While recording you will see a Green, Yellow, or Red stripe moving from left to right, beneath the progress indicator. This tells you the current recording status of your track. If the bar is Green, then the track is being recorded at its optimal level. If Yellow, the track may have flaws like 'pop' or 'clicks'. If Red, the track is recording at very poor quality and may not complete. If the track fails you will get a warning notice with an explanation of why the track may have failed.

Click the Add to Playlist box under the Options/Settings/Recorder menu to add all recorded tracks to your playlist and library. This will help you confirm that the tracks have been recorded successfully.

Recorder

Menu Path: Options/Recorder/Settings

Using Recorder and your music CDs you can encode your own MP3, WAV and Windows Media files to create an extensive Music Library.

Before you start, you might want to find out the best way to Name your audio files, and Where to save them once done.

Recording:

  • Click the Rec (Recorder) button on the Player, or choose the menu Options/View/Show Recorder to open the Recorder screen.

  • Insert an audio CD in your CD-ROM drive.

  • CDDB will read your CD and attempt to return track information. If successful, CDDB will fill in the Track Name, Artist Name, Album name, and Track Number. If CDDB does not return any information then that CD is not part of the CDDB database and you will need to manually enter in the Tag information. (Occasionally CDDB will return several versions of one CD and ask you to choose the correct one.) How to manually enter Track info.

    Also, use Manual Track info to enter in special characters like Copyright, Registered Trademark or Trademark symbols (© ®™) to protect personal work

  • Check the boxes next to the tracks that you wish to record to MP3 files, and click the Start button.

  • MUSICMATCH will start to record MP3 files from the music CD.

  • At t he bottom of the Recorder window you will see a progress indicator. When complete the indicator will be at 100%, and the track will be added to your Music Library. ClickTip!

The finished track will be saved to the New Songs Directory.

ClickTip!

Click here to learn about the Recorder Control Buttons.

There are many Recorder Settings to help you create an MP3 file that best suits your taste. Choose from a high compression, lower quality file for a smaller file size, or choose a low compression, higher quality file for CD quality sound.

Recording Settings
Adjust the Recorder settings from the menu Options/Recorder/Settings

Advanced Recorder Settings

Recording Quality

CD Quality

  • MP3 ( 160 kbps 9:1 compression ratio) Creates an MP3 file with a very low compression, and with very high sound quality. For this setting, 1 minute of music will equal approximately 1.5 MB of disk space.

  • MP3 (128 kbps 11:1 compression ratio) Creates an MP3 file equal to CD quality sound. For this setting, 1 minute of music will equal approximately 1MB of disk space.

  • Windows Media (128 kbps) Creates a Windows Media file equal to CD quality sound. For this setting 1 minute of music will equal approximately 750 k of disk space.

  • WAV (uncompressed 1:1 compression ratio) Uses no compression is equal to CD quality sound. For this setting, 1 minute of music will equal approximate 10MB of disk space.

Near CD Quality

  • MP3 (96 kbps 15:1 compression ratio) Creates an MP3 file near the same quality as a music CD. For this setting, 1 minute of music will equal approximately 700k of disk space.

  • Windows Media (96 kbps) Creates a Windows Media file near the same quality as a music CD. For this setting, 1 minute of music will equal approximately 700k of disk space.

FM Radio Quality

  • MP3 ( 64 kbps 22:1 compression ratio) Creates an MP3 file with the same sound quality as an FM radio station. For this setting, 1 minute of music will equal approximately 400k of disk space.

  • Windows Media (64 kbps) Creates a Windows Media file with the same sound quality as an FM radio station. For this setting, 1 minute of music will equal approximately 400k of disk space

Custom Quality

(Important Note: Tracks recorded below 24kbps may record in mono, not stereo)

MP3 VBR - Variable Bit Rate encoding is an encoding method that ensures consistently high audio quality throughout an encoded file by making intelligent bit-allocation decisions during the encoding process.

Use VBR encoding when consistent audio quality is the top priority and predictable MP3 file size is not critical.

Choose a VBR setting from 1 to 100, low end being the lowest quality/highest compression and high end being the highest quality/lowest compression, to customize your recording.

Variable Bit Rate encoded files may be larger than Constant Bit Rate encoded files.

MP3 CBR - Constant Bit Rate Encoding is a method that ensures a consistent bit rate throughout an encoded file, potentially at the expense of audio quality and/or Encoder efficiency.

Use CBR encoding when you need to limit the size of the MP3 file or produce consistent file sizes.

Choose a CBR setting from 16kbps to 320kbps from the Record Settings screen, to customize your recording. Generally, files encoded faster than 128kbps, will have little or no sound quality improvement.

Constant Bit Rate encoded files may be smaller than Variable Bit Rate encoded files, of a comparable encoding speed, for example a song recorded in CBR at 128kbps may be smaller than the same song recorded in VBR at 50.

Windows Media - Use this option to customize the quality of your Windows Media file recordings. Record from 5 - 160 kbps.

”MPEG Layer-3 audio coding technology licensed by Fraunhofer IIS http://www.iis.fhg.de/audio/ ”


Line-In Recording

If you're interested in preserving that priceless LP or 8 track collection, or recording another outside source like a radio show, use Line-In recording to record from outside sources into digital files.

To record from a source other than your CD ROM drive or file system:

  • Plug a cable, specific to your sound card (please see our website for more information about purchasing cables), into the line in port or the mic in port on your sound card and into the recording source.

  • Open your Windows Mixer by double clicking on the small speaker icon in your system tray.

  • Select Options/Properties from the menu.

  • Select Recording under Adjust volume for. Make sure the volume controls for Line-In or Microphone are checked. Click OK.

  • You will then see your Windows mixer Recording Control panel. Make sure the Line-In or Microphone is selected. The volume control under Line-In Balance or Microphone Balance will control the recording level

  • From the Recorder Settings screen in MUSICMATCH Jukebox Options/Settings/Recorder choose Recording Source and select Line-in or Mic in. Click OK.

  • Click the Rec (Record) button on the Recorder to start recording from the outside source. Make sure the source is on and playing.

Newly recorded files will be added to your Music Library.

Also see Delayed Recording for timer recording options.


Recorder Settings

Menu Path: Options/Recorder/Settings

There are many advanced recording features available. The following is an outline with links to descriptions.

Before you begin recording, you should check the settings and test-record a single track using different recorder options to find out what best suites your taste and situation.

Some tips for recording

  • Use the CBR recording setting to make the highest quality (largest file size) recording possible. You'll have the choice of recording from 8 kbps, to 320 kbps.

  • Adjust the Make Song Clips setting to record sound-clips for the web. When working in combination with a low CBR setting, you'll be able to make the perfect sound clip from any digital recording, and make it the perfect size for fast downloading.

  • For fast organization of your recorded music, set-up the Songs Directory and Name Song File Using settings to have the Recorder name and place recorded tracks into named folders, according to artist or album name.

  • Error Correction uses advanced algorithms to filter out noise and re-construct lost parity strings. If you have a CD with minor scratches, Error Correction may be able to produce better recording results. Error Correction will increase recording time.

Recording Quality

CD Quality
Near CD Quality
FM Radio Quality

Custom Quality

Variable Bit Rate (VBR)
Constant Bit Rate (CBR)

Recording Source

Recording Source
Line-In Recording

Songs Directory

Directory For New Songs
Make Sub-Path Using:
Directory Information
Name Song File Using:

Advanced Special Effects

Fade In / Fade Out
Track Offset
Normalization

MP3 Encoding

Channels
Processing Level

End of Recording Notifications

Play sound when done

Eject CD when done

Only notify if all tracks selected

Maximum Bandwidth

Auto Configure

Short/Medium.Long

Digital Audio Extraction

DAE Speed
Multipass
Block
Overlap
Max_Mismatch

Auto Song Detect

Auto Song Detect

Delayed Recording

Active

Security

Digital Rights Management

Make Song Clips

Enable

Recording Mode

Digital Recording
Analog Recording
Error Correction

---------------------------------------------------

”MPEG Layer-3 audio coding technology licensed by Fraunhofer IIS http://www.iis.fhg.de/audio/ ”

---------------------------------------------------


Troubleshooting Recorder

General Information: To maximize the Jukebox features, you must have sufficient processing power (200 MHz or greater) and have a good CD-ROM drive. About 25% of the drives currently on the market do not support digital audio extraction. You may need to use the analog option if you have one of these drives. For a good listing of drives which are able to record in digital, please see our site.

General recording problems: Recording capability is influenced by two factors: Your CD-ROM drive and your system's processing power. For best recording performance, in any mode:

  • Avoid simultaneously running other applications that would drain the CPU’s power (graphics programs, scanners, other compressors, etc.)

  • Avoid simultaneously running other applications, which are writing to the hard drive.

  • Certain configurations, which cause the operating system to crash, such as low memory or many open windows, will also affect recording quality.

Program will not record in digital mode: Your drive is either unable to extract digital information, or is unable to accurately seek the digital information and producing too much jitter. Most likely you will need to use analog mode. The program will automatically switch to analog if this is the case.

  • Occasionally a drive will record in digital and then other times it will fail. This is due to the quality of the CD being recorded.

  • If you have a borderline drive for digital recording, and your songs do not sound very good, it is best to use the analog mode.

  • Make sure you have a CD in the drive during first program initialization.

Recording process will not begin: Make sure your Multimedia CD-ROM player is not running.

Track recorded from CD ROM records in analog, but when played, there is no sound: Check all volume settings to make sure none are muted.

Song sounds warbled at times: This happens when there is an application running during recording which requires a large amount of processing power. Typical conflicts are any graphics program, including a screensaver, and all scanners. These applications will also warble a song that happens to be playing (although it will not affect that file permanently).

Song speeds up and slows during play: this occurs in analog mode when you have insufficient processing power or memory. To reduce or eliminate this effect, you should close all other applications during recording.


Music Library

The Music Library helps you organize your MP3 files into categories that make sense. You can create a Music Library for all of your MP3 files, or for a specific genre (type) of music like Rock, Classical, or for a specific Artist, or however you'd like! This is also the starting point to build Playlists.

Equally important, use the Music Library to catalog MP3 files and help you keep track of important music information like Artist Name, Track Name, Genre and more using Tag information.

What would you like to do?

  • Add music into your Music Library

  • Search and Add Music Files from All hard drives

  • Delete music from your Music Library

  • Find music in your Music Library

  • Change the Tag info on a file

  • Use Auto DJ (Make Automatic Playlists)

  • Sort music in your Music Library

  • Create a New Music Library (other than the default) .

  • Preview music in your Music Library

  • Play music from your Music Library

  • Import a Music Library

  • Export a Music Library


Add Track to Music Library

Add New Tracks to Music Library

Menu Path: Options/Music Library/Add New Tracks to Music Library

There are two ways to add music to your Music Library.

  • You can Search for Music using the menu Options/Music Library/ Search and Add Songs From All Drives .

  • You can click the Add button on the Music Library.

  • Click the Add button [image] on the Music Library window, or go to the menu Options/Music Library/Add New Track To Music Library.

  • Browse your computer to find the folder where music files are stored. Check the Include Subdirectories check box to add all the songs in the current folder, and all subfolders

  • Select files to add to your Music Library by either:

    • Clicking the Select All button to select all the files found in that folder.

    • Highlight one file and click Open.

    • Select multiple files by holding the Shift or Ctrl keys and clicking several files, then click OK.

  • The selected files will be added to your Music Library.

Important note: once you have added a song into your Music Library, you can't rename or move the original file. If you do, you will need to re-add that song to the Music Library.


Tag_Info

Tag Information

Menu Path: Options/Music Library/Edit Track Tags

To edit multiple tags, click here.

Tag information is the Artist and Track info you see in the Track Info window as you play an MP3 file. However, Tag Info can contain much more. See the Explanation of Fields.

Many of your MP3 files will already have this information filled in. However, while playing a track, if you see 'Track 1, 2, 3' and so on, then the Tag info needs to be edited

Note: Inserting Tag Info is optional, however using Tag Info will help you take full advantage of other MUSICMATCH features such as Auto DJ.

To edit Tag information

  • Highlight a song in the Music Library and click the Tag button to open the Edit Track Tags screen.

  • From here you can change tags under each of the 5 tabs, General, Lyrics, Notes, Bios, and More (Explanation of Tag fields). The General tab contains the "vital" information to be displayed in the Player window. Be sure to fill the General tab in, at the very least.

  • The More tab contains personal preference tags for each track. You may choose, for example, a "Situation" of Dance or Party, to further define the type of track it is.

  • The Lyrics, Notes and Bios tabs are note fields where you can enter in an unlimited amount of information for each track. Type in your own information, or cut and paste it from your favorite resource.

  • Once you have filled in the Tag info, click the Apply then OK buttons to update the track. (See CDDB for additional info).

To edit Tags for an entire album or miscellaneous, multiple tracks

Many times you'll choose to edit tracks from an entire album or just multiple tracks that share a common Tag. If you'd like to make changes to multiple tracks (such as making sure they all have the correct Album name or Cover Art):

To edit an Album:

  • Select a track from your Music Library and click the Tag button.

  • In the lower left of the Edit Track Tags screen, click the Load Album button. All tracks from that album will fill in the window. ClickTip!

  • You now have two options.

  • You can edit each track individually by highlighting it in the Track Filenames window, and editing each Tag field. Click To See.

  • You can click the button Select All.

  4. Once all tracks are selected check each box next to the Tag fields to apply the information in that field to ALL tracks selected. Click To See. For example, if you want all tracks on that album to have the same Cover Art, you'd place a check in the Art field box, add cover art to the field, and click OK. All tracks on that album will now display that art when playing.

To edit multiple tracks with common tags:

  • Select multiple tracks from your playlist or library then right-click on the highlighted tags and choose Edit Track Tags.

  • Now follow step 3 (a) and (b), and 4 above.

Click Apply to save newly edited tracks and continue, or OK to finish.

If you add songs to your Music Library that have track information associated with them using ID3V1 or ID3V2 tags, MUSICMATCH will recognize and display that data in the Tag Songs screen.

To restore ID3 tags that were associated with files added to MUSICMATCH Jukebox prior to version 3.1, be sure the Convert tags when adding songs with old formats tags box is checked under the menu Options/Music Library/Music Library Settings.


AutoDJ

AutoDJ (Automatic Playlists)

Menu Path: Options/Playlist/Auto DJ

There are two ways to create Playlists: Automatically using Auto DJ, and Manually. Be sure your music files have Tag Info filled in.

To create Automatic Playlists:

  1. Click the Auto DJ button on the Music Library window

  2. In the (1) Enter Play Time field, enter in the number of hours you'd like your playlist to be. Entering in the number '1' will create 1 hour of Playlist music. ClickTip!

The next section (2) is where you define what type of music to put into the auto Playlist. ClickTip!

  1. In the left hand column, decide the general type of music, or Criteria, with which to create the Playlist. Click any round button to the left. A list of available music options will be displayed to the right.

  2. Next check the check box(es) to the right to tell Auto DJ what specific music you want to hear. A list of all available track titles, or music preferences, will be available according to the Criteria you chose.

  3. After you have made your selections, click the Preview button to view the number of songs to be added to the Playlist, and the total play time. By clicking the up and down arrows to the left of the Preview button you can scroll through the specific songs selected.

  4. To create the Playlist, click the Get Tracks button.

To further define your Playlist use the second and third criteria boxes. For example, select only "Classic Rock" titles with a preference rating "Excellent" (second criteria) and which are appropriate for "Party" situations (third criteria). You may select more than one category in a criteria choice simply by holding in the Ctrl button on the keyboard and clicking on multiple categories.

"And" and "And Not" buttons.


Save Music Library

Menu Path: Options/Music Library/Save Music Library as

To Save a new or existing Music Library:

  • Go to the menu Options/Music Library/Save Music Library as

  • In the File Name field at the bottom of the window, enter in the name of your new Music Library.

  • At the top of the window click the Save In button to select a destination for this Music Library, or simply select your Desktop, or MUSICMATCH folder.

  • Click Save.


Find Track

Find Tracks in Music Library

Menu Path: Options/Music Library/Find Tracks in Music Library

To MUSICMATCH for existing MP3 files in the Music Library.

  • Click the Find button on the Music Library window.

  • Enter the name of the Track to find, then click OK. The first instance of that name will be displayed.

  • If the first track you find is not the correct one, click the Find Next button, and the next instance of that MUSICMATCH will be found, if any.

  • T o Add the found track to your Playlist, click the Add button.

Other options

  • Match complete name only - Will find the exact name or word you typed in the Find What field.

  • Match Case - Will find the word you type in that has the exact CASE letters you specify.

  • Search Up or Down from the current highlighted track.


Delete Track

Deleting Multiple Tracks

To delete multiple tracks at once hold down the Shift or Ctrl keys, select the mul tiple tracks you wish to delete, then click the Delete button.

Delete Tracks from Music Library

Menu Path: Options/Music Library/Delete Tracks

Open the Music Library by clicking the My Library tab on the Player, or go to the menu View/Music Library.

  • Go to the track you want to delete ( Find ), highlight that track, then click the Delete button on the Music Library window. ClickT ip!

  • You will be prompted to confirm the deletion, click OK.

  • If you want to remove the file from your computer as well, check the box 'Also remove the song files from my computer'.


Clear Music Library

Menu Path: Options/Music Library/Clear Music Library

To clear the Music Library so that you may create or load a new Library:

  • Choose Clear Music Library from the menu Options/Music Library/Clear Music Library. You will receive a prompt before the database is cleared of its contents.

  • Click OK.

Important note: Clearing a Music Library is not reversible. Once you have cleared it you'll have to recreate it. The files will not be deleted from your computer, only the links to them in your Music Library.


New Music Library

Menu Path: Options/Music Library/New Music Library

The New Music Library option allows you to create multiple Music Libraries. You can create as many Music Libraries as you wish, helping you to further organize your musical tastes. For example, you can create a Music Library dedicated to classical music, or to a certain artist.

  • Go to the menu Options/Music Library/New Music Library

  • In the File Name field at the bottom of the window, enter in the name of your new Music Library.

  • In the Save In field select a destination for this Music Library, (i.e. your Desktop, or MUSICMATCH folder).

  • Click Save.

You now have a new Music Library you can fill with music.

Click here to learn how to Open your new Music Library.


Import Music Library

Menu Path: Options/Music Library/Import Music Library

To import a Music Library (.ddf file) into the Music Library:

  • Go to the Options/Music Library/Import Music Library menu.

  • This will launch a standard Open window. Browse for the .ddf file and click Open to add the Library.


Export Music Library

Menu Path: Options/Music Library/Export Music Library

To export the Music Library database to a tab delimited text file:

  • Go to the Options/Music Library/Export Music Library menu.

  • A standard Save As window will open. Select the Save in directory and enter a Name for the file.

  • The file extension will be .txt and should be specified as the Save as type.

  • Click the Save button.

You can then import this file into Excel or any spreadsheet or database program.


Music Library Display Settings

Also see: Folder View

When the Music Library opens, you can control how tracks are displayed, and have them sort automatically. You can view up to seven fields in your Music Library.

Most of the time you will want the track Title (name of the song) to be the default field (first field) in the Music Library, however you may also have it be:

  • Album

  • CD cover art

  • Artist

  • Genre

  • Mood

  • Preference

  • Recording Year

  • Tempo

To modify the Music Library Display:

  • Go to the menu Options/Settings/Music Library

  • In the View By field, choose what field you'd like be the first field in the Music Library.

  • You may also choose six more fields to view in your Music Library by checking the boxes in Columns 2-7, and choosing the fields you'd like displayed.

  • Click OK when finished making changes.


ID3 Tags

Menu Path: Options/Settings/Music Library

Use ID3V1 tag / Use ID3V2 tag

In the Music Library Settings, both of these options will be selected by default. When you add songs to your Music Library that are tagged with ID3V1 or ID3V2 tags, the tags can be viewed in the Tag Songs screen if these options are checked. If you do not want ID3 tags associated with your tracks, uncheck both boxes.

Convert tags when adding songs with old format tags

In versions of MUSICMATCH Jukebox earlier than version 3.1, if a song files containing ID3V1 tags were added to the database, the tags were hidden since they were not supported. Check the 'Convert tags' box in the Music Library Settings to view these now supported ID3V2 tags, before adding them to the Music Library.


Music Library Settings

Menu Path: Options/Settings/Music Library

Music Library settings give you control over Tag types and settings, and a special feature allowing MUSICMATCH to update itself with songs newly added to your computer.

If ID3V1 tag doesn't match ID3V2 tag:

When the checkbox is checked, you will be asked what format to use for a track before you edit the tag. If you uncheck this box either the format selected to the right will be used.

Convert tags when adding songs with old format tags - Checking this box will convert ID3V1 (old) tags, to ID3V2 (newer) tag format, prior to editing.

Library Auto Load

If you download music to a specific folder on your computer, MUSICMATCH can "watch" that folder for new additions, then add those additions to your Music Library automatically.

  1. Click the Watch Folder button.

  2. Browse for the folder where you download new music too. Select that folder and click OK.

The folder will now be watched by MUSICMATCH for new updates.


Troubleshooting Music Library

Song is in the Music Library, but it will not play: There are no actual files in the Music Library. The track titles are links to the actual file, which is stored elsewhere on the hard drive. If the root filename has been changed, then the file in the Music Library has lost its path. If you change the root file name, then you will need to re-add that file to your Music Library.

When song is playing, there is no sound: this is most likely due to your volume control settings. You should check all of your volume settings to make sure none of them are muted. Go to Programs/Accessories/Multimedia/Volume Control.

If the settings are not muted, there may be a problem with your Recording Gain Control (found under Programs/Accessories/Multimedia/volume control, options, properties, recording) setting. Some systems default to "Line-in” which is incorrect. Choose either "CD" or "Mix-All" and click OK to save the changes. You will then need to re-record the song.

How to change the music file registration: there are two ways to change your music file player registration. You can either reinstall the player of your choice, or you can do the following:

  • Open Windows Explorer.

  • Click on the View menu, then Options.

  • Then click on the tab File Types. A list of registered file types will be shown.

  • Go down the list and click on the music file type. It should show a MUSICMATCH logo.

  • You can either remove it, or edit it to use a different player.

  • To remove it, click the Remove button.

  • To edit it, click on the Edit button. Then click on Open in the text box, and click Edit. Type in your player, or use the Browse button to select you favorite player.


Portable Devices

To delete just a few, but not all tracks from your portable device, highlight the track to delete then click the [image] button in the upper right of the screen. That one track will be deleted.

To help you squeeze more music into your portable device, click the option Bitrate Limit and choose a smaller bit rate size. This will, on the fly, automatically shrink a larger bit rate file (for example, 128 kbps) to a smaller bit rate file! (for example, 96 kbps)

It takes more time to download when using this feature however you can load more music into your player without changing the files on your hard drive!

The smaller the bitrate, the smaller the file, the more you can fit in your device.

Portable Devices

You can download a Playlist directly to your portable MP3 player. For a list of supported MP3 players and their plug-ins, click here.

Note: If a plug-in is required for your device go to the menu Options/Add New Features. Your Internet browser will launch. Click on the Portable MP3 Players button, then click on the Player you own. The plug-in will download and install automatically with no further action required by you.

T o download music to your portable device:

  • Connect the portable device to your computer as instructed by the devices manufacture and open MUSICMATCH Jukebox.

  • Create a Playlist of music, or open an existing playlist.

  • Go to the File menu and choose Send To Device. The Download to Portable window will open.

    • In the Files to Download (left) window you will see the tracks in your Playlist. In the Portable Device Memory (right) window you will see the current tracks stored on the device, if any.

    • If you need to clear the memory of your device first, choose the button Reformat. It will ask you to confirm before it clears the devices memory. Click OK. ClickTip!

  • To add tracks from your playlist to the device, select tracks by clicking the Select All button, or by holding the Ctrl button and clicking multiple, random tracks. To add more tracks see the ClickTip!

  • Click the Download to Player button.

Once the tracks have downloaded, click the Done button to exit.


MusicMatch Guide

MUSICMATCH Music Guide

Menu path: View/Music Guide

With MUSICMATCH Music Guide you can find thousands of free MP3 files, search for even the most difficult to find digital music, get customized music recommendations, and Purchase your favorite music, all from one place!

By clicking the MUSICMATCH Music Guide [image] tab on the Player, MUSICMATCH will create a unique Internet connection where you can begin to locate and get all the music you like most!

Using MUSICMATCH Music Guide:

Recommendations

When you take advantage of our free, Music-Matching service, MUSICMATCH can find for you music and music services that best suite your tastes, based on your personal preferences. We do this by comparing * your good taste in music to other MUSICMATCH users who have similar good taste. The result is a recommendation of music by our user community.

To start Music Matching

  • In the Guide, click the Recommendations button, then the Sign Up Now [image] button. Registration will happen automatically as MUSICMATCH begins to compare your music with the rest of our user community. After a couple of minutes Music-Matching will be ready to go! Over time you'll notice that recommendations become more exact toward your taste in music. You'll be amazed at how much new music you'll discover!

    OR...

  • go to the menu Options/Setting/General, and check the box, Upload user preference information based on listening profile. After playing a few songs, MUSICMATCH will upload the songs you've played, and begin comparing them to other users in the community.

Charts

Lists the TOP 500 artists listened to my MUSICMATCH users the prior day. Click on each artist to get a full discography, biography, and download music clips!

  • Cl ick on the Music Guide tab, then the Charts button.

  • In the Sort by section you can choose to see the list by Artist, Album, or single Track, by order of most listened to.

  • This small speaker means the artist has tracks that you can download as a stream, or for free.

Be sure you look for free Video streams and artist bios as well!

Find Music

Type in the name of an Artist, Album or Track, and click Go to find your favorite music. Or use our extensive list of Genres (music types, like Rock, Classical, Bluegrass, Gospel etc...) and click your way to your favorite music!

What's Up

Click on What's Up to be in on what's happening in the Music Industry, or just learn some cool stuff about an artist. Every week What's Up will deliver the goods for artist, industry, and MUSICMATCH user news!

Upload user preference information based on listening profile.

* Our ability to deliver the best, most personalized recommendations, and continually improve them depends on our understanding of your personal music preferences. If you choose to participate in this feature, MUSICMATCH periodically uploads your listening preferences so that we may better tailor our recommendations.

Collecting personalization information is a sacred trust. Not breaking faith with our customers is our most important value. MUSICMATCH will never share this information with any person or organization, or links it to outside information. We only use it to provide you with more valuable recommendations. Your personal privacy is paramount and we ensure that you are informed and have the option to opt in or out of this service:

While installing MUSICMATCH, the default setting is to opt Into this service. Simply uncheck the "Personalize Music Recommendations" box if you don't wish to participate.

To opt in after you've installed MUSICMATCH, go to the menu Edit/Preferences, on the "General" tab, check the "Upload User Preference" box. This enables the Jukebox to send your personalization information.

Please feel free to review our privacy policy by visiting our site.


MUSICMATCH Radio MX

Menu Path: View/MUSICMATCH Radio

There are seven types of stations on MUSICMATCH Radio MX.

  • Popular (pre-set) Stations - 20+ different formats all together.

  • Custom Stations - Create a station around your taste in music.

  • Featured Stations - Limited release, MUSICMATCH created stations featuring specific Artists, genres or themes.

  • Era Stations - Different music eras such as the Rebellious 60s, 70s Love and Peace era, the Punk 80s and many more. These are custom stations that you build using the Era Stations creator.

  • Recommended Stations - Stations created just for you based on your listening habits.

  • My Station - Your personal station that learns your taste in music and adapts itself to your likes.

  • Broadcast Stations - Radio stations that you listen to on your car radio are also available on MUSICMATCH Radio MX.

For Help on any of the MUSICMATCH Radio or Radio MX features, open the Radio by clicking the Radio [image] tab, then click the Help link.

*An Internet connection is required to use MUSICMATCH Radio, Radio MX and radio Help.


Now Playing

When you are listening to music in MUSICMATCH Radio, music CD or from your personal Music Library, click on the Now Playing tab [image] to get relevant information on that Artist, Album or Track. Information includes:

  • Community-driven recommendations for each Artist

  • Free downloads, streams and videos

  • Album art

  • Artist Biographies

  • Album Reviews

  • Artist Discographies

  • The artist's most popular albums and tracks as played by the community

  • List of tracks on an album and 30 second track "previews"

  • Link to artist web site

Every time a new track from your playlist starts, Now Playing will update automatically and show new information for the current artist.

*Internet connection required


DFX ®

Menu Path: View/Sound Enhancement

DFX, available as an additional plug-in, is designed to dramatically enhance the listening experience for users of Internet audio formats such as MP3, and MUSICMATCH Radio.

To install DFX

  • Open the menu View/Sound Enhancement and choose Select

  • From the Select DSP screen, click Get New, a browser window will open allowing you to download the plug-in. (Internet connection required).

  • Go to the DSP plug-in page and select DFX. Click the link.

  • The plug-in will install for you automatically.

  • Reboot your computer.

To use DFX

  • Open the menu View/Sound Enhancement, choose Select, click on DFX in the window, then click OK.

  • The DFX plug in is now available to use. To view it, go to the menu View/Sound Enhancement then choose Show UI. The DFX interface will open in active mode.

If a DFX slider is active, the indicator to the left will be green

Move each slider to the level that fits your listening preferences. Below are explanations for each sliders purpose.

To close DFX

Go to the menu View/Sound Enhancement and uncheck the Show UI and Enable buttons.

Controls:

Fidelity: Controls the amount of high frequency harmonics that are regenerated and placed in the audio. Using this control to add Fidelity to the audio eliminates the "muffled" sound that is an artifact of the data compression algorithms used in Internet audio formats.

Ambience: Controls the amount of listening room ambience added to the audio, compensating for closely located speakers, poor listening environments and sonic losses due to the data compression methods used with Internet audio formats.

3D Surround: Controls the amount of enhanced 3D stereo depth which is added to the audio, compensating for monitoring limitations and sonic losses due to data compression.

Dynamic Boost: Controls the amount of additional loudness to be added to the audio. Using this control to make your final listening level adjustment will allow much higher listening levels while minimizing distortion levels, particularly when using Internet audio systems.

HyperBass: Controls the amount of additional low frequency compensation for multimedia speaker systems to add deep, rich bass sound. Greatly improves the bass performance of any sound system.

Buttons:

Presets: Allows the selection of factory and user presets. Select the preset best suited for your program material.

Save: Lets you save the current effects settings as a preset, either as a new preset or as a modified version of the current preset. This button is disabled in the demo version.

Bypass: Sends the input signal directly to the output, bypassing the DFX processing. When Bypass is active, the button will be red


Convert

Menu Path: File/Convert

From the File menu, choose Convert to open the MUSICMATCH File Format Conversion screen. From this screen you can convert:

  • WAV files to .mp3 files

  • WAV to Windows Media

  • MP3 to WAV

  • MP3 to Windows Media

  • MP3 to MP3 VBR or CBR

From Source Data Type at the bottom/left of the conversion screen, specify the format of the files you wish to convert; either MP3, Windows Media or WAV.

  • From Source Directory at the top/left of the screen, browse for the location of the source file. Select the file(s) you would like to convert from Highlight Files to Convert in the middle/left, by clicking on it. You may select all files in the directory by choosing Select All at the bottom left. To deselect files, choose Select None.

  • Determine what directory the converted file will be saved to from Destination Directory at the top/right.

  • The Destination Data Type options, on the bottom/right, will change depending on the Source Data Type.

  • If your Source Data Type files are .mp3 files, the Destination Data Type will default to WAV.

  • If your Source Data Type files are .wav files, the Destination Data Type will default to MP3 128 kbps.

When converting to MP3, you may convert to bitrates from 8 kpbs to 320 kpbs. The lower the compression rate, (in kbps) the smaller the resulting .mp3 file. See Record Settings for more information on compression rates.

  • Click the Start button. A converting file screen will allow you to view the conversion progress.

The newly created .mp3 file(s) can be seen in the Converted File Names window on the middle/right.


Open Music Library

Menu Path: Options/Music Library/Open Music Library

To load an existing Music Library:

  • Choose Open Music Library from the menu Op tions/Music Library, and browse for the previously saved Music Library. Libraries will have the file extension .ddf.

  • Highlight the file and click Open.

You can now create a Playlist from your Library.


Print

Menu Path: File/Print

For CD jewel cases and labels click here

When you upgrade to MUSICMATCH Jukebox Plus, you may print the contents of your Music Library or Playlist easily with this function. You must first have a printer installed on your computer or network.

  • Go to the menu File/Print on the Player.

  • The Print window will open to show your default printer. If you have another printer you would like to use which is not your default printer, you can select another one in the drop-down window.

  • In the Print What section, choose to print a Music Library or Playlist.

    • Under Options, you can select your view criteria to print out your list in the layout of your preference. You can also choose whether to include gridlines in your printout and/or page numbers. Both are selected by default.

    • You can return to the default settings at any time by selecting "Default Settings"

  • In the Layout s ection, choose a specific layout for the print job. Default will print to an 8.5x11 page. Click the Print Preview button to help you decide which layout is best.

  • Once you have your options setting to your preferences, click OK. You will return to the main print window. Select the number of copies you'd like to print and click OK.


Exit

Menu Path: File/Exit

Choose Exit from File menu to close the MUSICMATCH Jukebox program.


Edit Playlist Track Tags

Menu Path: Edit/Playlist Track Tags

While there are tracks in the Playlist you can select Playlist Track Tags from the Edit menu to edit the Tags. There are two options available:

  • Choose Edit/Playlist Track Tags to edit the track currently highlighted, or right-click the highlighted track in the Playlist.

    Once the Edit Track Tags window is open you will be able to edit the Tag for that one track.

  • To edit ALL tracks in your Playlist choose Edit/Select All In Playlist first, and then choose Edit/Playlist Track Tags to edit all the songs in your Playlist at once.

    Once the Edit Track Tags window is open, you'll be able to edit the Tags from all tracks highlighted.

For more information on Tags, click here.


Select All in Playlist

Menu Path: Edit/Select All in Playlist

If you have multiple tracks in your playlist and would like a fast way to edit all the Tags, use Select All in Playlist, then Playlist Track Tags. Here's how it works.

  • Open a playlist with multiple tracks.

  • Go to the Edit menu and choose Select All in Playlist. All tracks in your playlist will be highlighted.

  • Go to the Edit menu again and choose Playlist Track Tags. The Edit Track Tags window will open and all tracks will be available to edit.

For more information on editing Tags, click here.


Copy Art to Clipboard

Menu Path: Edit/Copy Art to Clipboard

Select this option to copy art from the Media Window to your clipboard for adding to Tag Info.

Also See:

  • Paste Tag art from clipboard


Past/Tag art from clipboard

Paste Tag Art from clipboard

Menu Path: Edit/Paste Tag Art from clipboard

You may add cover art to your Track Info from your clipboard.

  • Locate cover art from MUSICMATCH Music Guide, another web site, or your hard drive.

  • Right Click on the cover art and select Copy.

  • Go to Edit/Paste Tag Art from clipboard.

  • The art you copied will now be in the Media Window.

For more information on Tagging , click here.


Small Player View

Small View

Button:

Small View (Click to see) reduces the size of the Player window to about the size of a small pager, while offering all of the functionality you need to play your music. It will display the track info screen and Player Control Buttons .

  • To use Small View, click the small down arrow button on the top, right corner of the Player.

  • In Small View, click the up arrow to return to Full View. When you launch MUSICMATCH Jukebox, the Player will open in Full View.


Full Player View

Menu Path: View/Full Player View

Full View, from the View menu, displays the full functionality of MUSICMATCH Jukebox , the track title, time and artist display screens, the Media Window, and the Playlist. Click to see!

The Player will initially launch in Full View. You can choose Small View from the View menu, or click the down micro arrow [image] located in the upper right corner of the Player.


My Library

Show Music Library

Menu Path: View/My Library

Click the My Library button [image] or choose My Library from the View menu to open the Music Library screen.


Media Window

Menu Path: View/Media Window

The Media Window ( Click To See ) is where Visualization, Video, and Tag Art are displayed. Using the View/Media Window option allows you to detach the window and make it larger.

You can also detach it by clicking on the double-window icon [image] just above the Media Window.


Buy CD Site

Buy CD's Online

Menu Path: View/Buy CD Site

MUSICMATCH makes it easy to purchase CDs! Click on Buy CD Site under the View menu to link to a MUSICMATCH retail partner where you can find great music and complete your purchase.


Visualizations

Menu Path: View/Visualizations

Visualizations are graphics which are displayed in the Media Window, that move to the beat of the music. It's almost like watching a music video! Our Visualization Editor allows you to create your own, customized Visualizations, or choose a basic, spectrometer design.

Go to the menu and click View/Visualizations/Select Visualization, or click the Visualization [image] button under the Media Window. The Select Visualization, window will open

  • Select Visualization - Will open to the default editor. Leave this as is.

  • and option - Choose the Visualization configuration.

Choose Spectrometer to view a bar-graph, equalizer-style Visualization. Click Start, then OK to begin.

Choose Visualization Editor, then click Configure to create your own, customized Visualizations. The Visualization Editor widow will open. See below for further instructions.

Visualization Editor

Once the Visualization Editor window is open, it takes four (4) easy steps to create your own, customized Visualizations.

  1. Click the Add Visual button to add a color and pattern sequence. Click the Visual you desire from the drop down list. Once selected it will be added to the Visuals and Effects in Sequence box. Some Visuals have settings which change the way the Visual looks. Highlight a Visual in the Sequence box to view and adjust its settings.

  2. Click the Add Effect button to add morphing and moving effects to the Visual. Just like Visuals, some Effects have settings that you can adjust, depending on how you'd like the Visual to behave. Highlight an Effect in the Sequence box to view and adjust its settings.

  3. Click the OK button.

  4. Click Start, then OK to start the Visualization.

Save - After you have created a Visualization that you'd like to use later on, click the Save button. This will save the current settings for your Visualization.

Load - Open a Saved Visualization to use again.

Tips!

Before opening and choosing Visualizations, start a track. When you configure a custom Visualization you'll see how the music affects your design.

When you first open Visualizations, grab the window and move it away from the Media Window. As you create a custom visual using Visualization Editor, you'll be able to see your changes happen in the Media Window.

Creating custom Visualizations is easy with the many color and pattern choices available. Feel free to use all of the buttons and settings associated with each Visual and Effect. You'll be amazed at what you'll be able to create.


Auto Arrange Components

Menu Path: View/Auto Arrange Components

Choose Auto Arrange Components from the View menu to arrange all open windows in the following order, from top to bottom:

  1. Player

  2. Music library

  3. Recorder


Always on Top

Menu Path: View/Always on Top
Quick Key: Ctrl + T

Choose Always on Top from the View menu so other open windows never hide your MusicMatch Jukebox.

Hint: After you have created a Playlist, choose Small View (Click to see!) so the program does not take up much space on your screen. Select Always on Top so you have easy access to the controls while you listen to your music.


Player Menu

  • Play Control

  • Play Cycle

  • Play Reordering

  • Equalizer

  • Settings


Playlist Menu

  • Open Playlist

  • AutoDJ

  • Save Playlist

  • Clear Playlist


Music Library Menu

  • New Music Library

  • Open Music Library

  • Save Music Library

  • Clear Music Library

  • Export Music Library

  • Import Music Library

  • Add new tracks to Music Library

  • Delete Tracks

  • Edit Track Tags

  • Find Tracks in Music Library

  • Search and Add Songs from All Drives

  • Preview Track

  • Add Tracks to Playlist

  • Music Library Settings


Recorder Menu

  • Control

  • Source

  • Quality

  • Send Album Info to CDDB

  • Settings


Add New Features

Menu Path: Options/Add New Features

To add plug-ins for Portable MP3 players, or to add Visualizations, click the Add New Features selection under the Options menu. From here you can learn about what Plug-ins and Visualizations are all about!

An Internet connection is required to add new features.


Update Software

Menu Path: Options/Update Software

This option allows you to update to the latest version of MUSICMATCH Jukebox when one is available on the internet.

  • From the Options menu, choose Update Software.

  • You are presented with the option to Purchase MUSICMATCH Jukebox to get even more features, or to update the current version you already have. Select the option you prefer.

  • If a newer version is available you'll see the software downloading files, installing them, then restarting MUSICMATCH Jukebox. It's all automatic!

  • If there is not a newer version available, a message will appear telling you so.

It is critical that you are not playing music, creating a music CD, creating music files, printing, or any other activity in MUSICMATCH Jukebox, during this update!

Your database of digital music files will not be affected by an update.


Change Skin

Menu Path: Options/Change Skin

Choose Change Skin from the Options menu, to change the appearance of MUSICMATCH Jukebox.

From the Change Skin screen, you can select from a choice of skins which have been included with your Jukebox. You may want to try them all and decide which look you like the best. To change the skin, click on the description, then click OK. Tip!


Download Skins

Menu Path: Options/Download Skins

Internet connection required.

You may select this option to download new skins from the MUSICMATCH website.

  • Go to the menu Options/Download Skins.

  • A new window will open to a special Skins pages on the Internet.

  • Select a new Skin, and click the Download <skin name> link.

  • The Skin will download and install automatically to your Jukebox.

  • You may view and change your Jukebox skin by selecting Options/Change Skin.

  • A small window will launch listing the titles of your available skins. Highlight your choice, click Apply and OK and the new selected skin will appear on your MUSICMATCH Jukebox.


Change Text Size

Menu Path: Options/Change Text Size

MUSICMATCH has the ability to change the size of the text on the interface. We recommend that you keep the default text size.

Choose Options/Change Text Size and select one of the options available in the pull-down menu.


Settings

Menu Path: Options/Settings

  • General

  • Player

  • Recorder

  • Music Library

  • CDDB / Connectivity


Tutorial

Menu path: Help/Tutorial

Learn MUSICMATCH the fun, fast way. Using our Flash tutorials, you'll be an expert in no time! Click here to start.


Getting Started

Menu Path: Help/Getting Started

The first time you launch your program after installing it, you will receive a Getting Started screen, which offers some helpful tips on getting started using your MUSICMATCH jukebox. To view this information again, choose Getting Started from the Help menu.


Tip Of The Day

Menu Path: Help/Tip of the Day

Every time you start MUSICMATCH Jukebox you will be greeted with a new Tip of the Day. These tips are designed to help you discover new ways to use your MUSICMATCH Jukebox and make your usage more productive. You can access tips at any time by going to Help/Tip of the Day.

You have the option of turning the tips off by unchecking the box, "Show tips at startup."


Additional Online Help

Menu Path: Help/Additional Online Help

If you have questions, we have the right answers. Use our online resources to help you get the most from MUSICMATCH Jukebox. Additional Online Help contains:

  • MUSICMATCH Jukebox home page - Here is where you will find software downloads, updates, the Advanced User Guide, and other up-to-date information you need from MUSICMATCH. Go there now.

  • FAQ (Frequently Asked Questions) - If you can't find the answer to a difficult question about MUSICMATCH Jukebox, try browsing the FAQ. It contains a large collection of questions, collected from our users, that are most likely the same questions you have, with detailed answers for each. Go there now.

  • Music Guide - Looking for a hard to find artist, or maybe just your favorite CD? MUSICMATCH Music Guide can help you find exactly what you're looking for, quickly. It's a great way to discover new music, and purchase music as well!


Request Technical Support

Menu Path: Help/Request Technical Support

If you require technical support, choose Request Technical Support from the Help menu or go to the Technical Support page on our web site to contact tech support. This will open a form allowing you do describe your problem or question and upload your diagnostic information for a technician to review. One of our technical support staff will contact you by email within 48 hours.


Online Survey

Online Satisfaction Survey

Menu Path: Help/Online Satisfaction Survey

Most MUSICMATCH Jukebox enhancements are based on user input. We value your input and invite you to fill out our on-line survey. You can access the survey by clicking on the Help menu and selecting Survey.


Version

About MUSICMATCH Jukebox

Menu Path: Help/About MUSICMATCH Jukebox

At times you will need to know what Version of MUSICMATCH Jukebox you are running. Choose About MUSICMATCH Jukebox from the Help menu to find the complete version number.

Copyright, Registration Key and technology-partner information will also be found here.

All Help was designed and written by Miles Torres


Quick Key Mapping

Menu Path: Help/MusicMatch Jukebox Help/Quick Keys

Quick Keys allow you to control the Jukebox with a couple of fast keystrokes. Following is a list of Quick Key functions associated with their mapping on the keyboard:

Play | Ctrl + P
Stop | Ctrl + S
Pause | Pause/Break
Settings | Ctrl + Shift + S
Open | Ctrl + O
Playlist Grid | Ctrl + F5
Track Data Grid | Ctrl + F6
Data Info Grid | Ctrl + F7
Track Info Grid | Ctrl + F8
AutoDJ | Ctrl + D
Prev Track | Alt + Left Arrow
Next Track | Alt + Right Arrow
Increase Volume | Alt + Up Arrow
Decrease Volume | Alt + Down Arrow
Mute | Ctrl + M
Mini View | Alt + Page Down
Normal View | Alt + Page Up
Always on Top | Ctrl + T
Seek Backward | Alt + Shift + Left Arrow
Seek Forward | Alt + Shift + Right Arrow


FAQs

Click here for more FAQs on-line

Click here to view the online FAQ (Frequently Asked Questions)


Customer_Service

Internet

Contact us through the web. We have many forms in place for you to easily reach the correct department.

Email

If you would like to send us your comments or suggestions for future enhancements, please email them to us at: customersupport@musicmatch.com

Mail (Regular)

MusicMatch
16935 W Bernardo Dr.
Suite 270
San Diego, CA 92127
USA


Technical Support

Menu Path: Help/Request Technical Support

If you are unable to resolve your technical problem using these help files, the FAQ's, or the User Guides on-line, choose Request Technical Support from the Help menu.

This will launch a dialog requesting you to upload your diagnostic information. This diagnostic log will supply the technician with the information needed to determine what the problem is. Allowing this information to be uploaded initially will speed up the Technical Support process.

Choosing Request Technical Support will also launch your web browser to a form where you can provide a detailed explanation of the problem you are encountering. A MUSICMATCH technician will reply within 48 hours.

Additionally, you may use our on-line forms.


Add Track to Playlist

You have several options for adding tracks to your Playlist.
From the Music Library:

  • Double-click on a track to add it to the Playlist.

  • Drag and drop a track from the Music Library into the Playlist.

  • Use the Find button to locate a track in the Music Library and click the Add button.

From the Desktop and Sub Folders:

  • Double click on an MP3 file to launch MUSICMATCH and load that track into the Playlist.

  • Drag and drop MP3 files into the already open Playlist.


Advanced Special Effects

Menu Path: Options/Settings/Recorder/Advanced

Fade In / Fade Out

Go to Options/Settings/Recorder, and click the Advanced button.

For smoother more professional results in your recording, try fading into and out of tracks.

The fade in/out will be recorded into the music (mp3, wav, or Window Media) file, therefore you may want to adjust the fade levels from track to track. Also, make a copy of the original file in case you don't like the results.

  • In the Fade In field, type in the number of seconds you would like to fade into the track.

  • In the Fade Out field, enter the number of seconds to fade out of a track.

Fade times are measured in seconds, so as an example; if you enter in a fade in time of five seconds, the start of the song will go from no sound to full sound in five seconds. Compensate for songs that start or end quickly.

Note: This feature is not available when using the Line-In, Mic-In or Mixer recording source.

Normalization

The volume level at which a Compact Disk is created varies from CD to CD. To help control volume differences in your recordings, use the Normalization setting to compensate for the ‘peak’ volume level from CD to CD. A setting of 100% is 'normal' and does not affect the tracks performance.

Example: You have two different CDs but one sounds much softer than the other as the result of the original recording process. (Lets assume they are both heavy metal CDs, and not a heavy metal and a classical CD!) To help the softer CD equal the 'volume' level of the louder CD, adjust the Normalization level up to 110%, this will increase the 'amplitude' of the softer tracks, thus increasing the volume level.

You will have to test this on each track and listen to the results to determine what works best for you. Increasing Normalization over 100% may cause some distortion, depending on the specific track.

Normalization only applies to the track you are currently recording. Normalizing one track does not apply this new setting to previously recorded tracks.

Track Offset

When recording a track, recording will start where the track data starts, however that is not always where the music starts. Because of this (especially when using the Normalization setting), there might be noises like pops, or clicks before the music even starts, or just too much 'dead' time, taking up valuable hard drive space.

To help control this use Track Offset to advance the record start time slightly. Enter in the number of seconds to advance the recording process.

Since Track Offset is measured in seconds it will affect the length of the recorded track.


Alarm Settings

Menu path: System tray/MUSICMATCH icon.

Set an alarm, just like an alarm clock, to wake up to your favorite tracks, or to remind you of important events throughout the day.

  1. Right-click on the MUSICMATCH icon in the system tray and select Alarm Settings.

  2. Click the Alarm On check box in the Alarm Mode section. This will activate the Alarm time and Alarm Frequency sections as well. Click here to see window (Click again to close).

  • If you'd like to edit the Alarm name to something more suitable, click the Edit name button.

  1. Enter a time in the Alarm time section by clicking each number, then using the arrows to move the numbers up or down.

  2. In the Alarm frequency section choose the day(s) that the alarm should activate, either every day of the week, a specific day, or multiple days you specify.

  3. In the Playlist window, click the Add file button to add the audio files to wake up to.

  4. Click OK to set and complete.


Auto Configuration

Menu Path: Options/Settings/Recorder/Advanced

Short / Medium / Long

Auto Configure should be used with any change of CD-R or CD-RW hardware, and can be found in the Options/Settings/Recorder/Advanced menu.

In order to configure the drive, MUSICMATCH samples data from the audio CD that is in the CDROM drive. Short, Medium, and Long represent the length of the sampled data. Some drives can be configured using only a small sample of data.

  • Generally, the medium setting, which is the default, will pick-up most drives. Occasionally, a drive will not be configured using a medium sample length. In these cases the user will need to manually set the Auto configuration length to Long and retry the configuration.


Auto Song Detect

Menu Path: Options/Settings/Recorder/Advanced

When recording from an outside source like a tape recorder or vinyl album, use Auto Song Detect. This setting is useful to detect the end of songs in order to create individual MP3 files of each song.

Gap Length - Determines how long a pause MUSICMATCH should listen for after a song has ended, and the beginning of the next song. On most vinyl LP's and tapes its about 1.5 seconds, or about 1500ms. You might want to cut this amount in half (750ms) to start testing, then go up from there. If MUSICMATCH hears a 750ms gap in the song it will assume the track is over and start a new file. You may have to adjust this setting to fit your specific situation.

Gap Level - Tells MUSICMATCH to listen for a certain volume level that helps determine when the track is over. Assume that while a track is playing its "volume", or amplitude is 100% (This does not mean the volume control has to be turned up to maximum. The volume control can be at minimum, however MUSICMATCH will still hear the music, and will recognize the loudness, or volume of the track as 100%). When the track has stopped playing, the volume might be only 10% because the LP or Tape will still produce 'noise' from the surface of the actual tape or LP. 10% is a safe setting for this, however you may have to adjust this setting to fit your specific situation.


AutoDJ Tip1

Exact Playlist Times

By entering in a decimal point before the number entered you can create Playlists of only fractions of a full hour. If you type in '.5' a Playlist of .5 hrs (half an hour, or 30 minutes) will be created. You can also create hours with fractions of hours as well. If you enter in '1.5' a Playlist of 1.5 hrs (one and a half hours, or 90 minutes) will be created.

BACK


AutoDJ Tip2

Buttons

  • The round buttons are called Radio buttons. Only one Radio button can be selected at one time.

  • The small boxes are called Check boxes. You can select multiple Check boxes.

BACK


AutoDJ Tip3

"And" & "And Not" buttons

The And/And Not feature allows you to either include or exclude that category in your Playlist.

  • By selecting "And", you are telling the jukebox to look only for songs within the category selected.

  • By selecting "And Not", you are telling the jukebox to exclude songs from this category.

Using the previous example, if you choose "And Not" and "Party" for the third criteria, the MUSICMATCH Jukebox would select all your classic rock titles with an excellent rating which you have listed as appropriate for situations other than parties. Thus, it would select "Dinner" excellent/classic rock, "Romantic" excellent/classic rock, "Dance" excellent/classic rock, etc.

BACK


Block

Block Size

Menu Path: Options/Settings/Recorder/Advanced

This value can be increased up to 100 to improve jitter and speed problems in digital recording


CDDB Home Page

CDDB

CDDB is a database comprised of thousands of artist, album, and track titles. When you insert a CD in your CD ROM drive and open the recorder screen, the program will call up a web browser and make a connection with this site which will then fill in the needed information for the CD you are recording or playing.

An Internet connection is required for this feature.


CDDB Preferences

Menu Path: Options/Settings/CDDB Connectivity

CDDB is a database comprised of thousands of artist, album, and track titles. When you insert a CD in your CD ROM drive and open the recorder screen, if you are connected to the Internet, your Jukebox will make a connection with this site. It will match the 'serial number' of your CD with their records and import all title, artist, and track data into the Recorder screen. This information will cross over to the Music Library upon recording completion. (And in case you're wondering, CDDB is not a music spy! They are a free service as committed to the livelihood of digital music as you are. Use this automated service with confidence!)

This feature removes the necessity of filling in all of the CD disk data manually. There is no fee for using this service.

If CDDB does not return any information, your track titles will be listed as Track 1, Track 2 and so on. There are a number of reasons why CDDB will not return the information for the CD you are recording, the most common being simply that the information on the CD you are recording is not in the CDDB database, therefore no serial number match could be made.

Another common reason is that the user is having Internet connectivity problems, for example they are not on-line or their Internet Service Provider is experiencing problems. In all of these instances, the information will be entered as Track 1 and so on.

CDDB Settings

  • Enable CDDB CD lookup service - Checking this box enables the CDDB service, which looks up artist and track information for you before recording tracks to digital files.

  • Timeout Limit - Sets an acceptable time (user defined) that MUSICMATCH should query CDDB before it "gives up." This might occur of your Internet connection is not working properly. Enter in a number of seconds that you feel is reasonable. MUSICMATCH recommends a minimum of 35 seconds for this setting.

  • Enable Proxy - Checking this box enables MUSICMATCH to work behind a firewall. (Firewalls separate and protect networks and workstations from unauthorized users, and extra Internet traffic).

Proxy Server - This is an I.P. address or URL that the firewall resides at. Enter in the I.P. or URL in the space provided. Often this information is available from your System Administrator.

Port - This is a number that the firewall assigns. Enter in the port number in the space provided. Often this information is available from your System Administrator.

  • Proxy Authentication - Checking this box enables you to enter in a user name and password, which are often needed to work with firewalls. User names and passwords are set up by your System Administrator.

User Name - Enter in the user name you have been assigned by your System Administrator.

Password - Enter in the password you have been assigned by your System Administrator.

-------------------------------------------------------

CD-related data through the Internet from the CDDB(tm) Music CD Database.
Copyright 1999, 2000 CDDB Inc. CDDB Client Software. Copyright 1999, 2000
CDDB Inc.
CDDB-Enabled, CDDB, CDDB 2 and the CDDB Logo are trademarks of CDDB, Inc.
Disc Recognition Service and DRS are service marks of CDDB, Inc.

-------------------------------------------------------


Channels

Menu Path: Options/Settings/Recorder/Advanced

Stereo - All recordings, regardless of compression rate, will be encoded with dual channel, stereophonic sound - (default). Recordings under 24kbps may result in a 'mono' (single channel) recording.

Mono - You may elect to record with a single channel, monaurally. This option is generally selected at expense of sound quality and depth in order to reduce MP3 file size. You can select this option from Advanced in the Recorder settings screen.


Create CD Media Options

Near actual size in 1152x864 monitor resolution.

Create CD, Media Options

Media

MUSICMATCH supports the following media types.

  • 650MB, 74 minute CD-R and CD-RW media

  • 700MB, 80 minute CD-R and CD-RW media

  • Credit Card sized CD-R media (picture)

Credit card disks are approximately the size of a standard business card and hold up to 50 Mb of content. They fit in a wallet or pocket and are readable in most CD-ROM drives. Excellent to promote your band or send tracks to a friend.

Business card CD-R disks are the size of the smaller indentation in the tray of your CD-R. Since CD-Rs write from the inner hub outward, you will have no problem writing them on your CD recorder.

Using credit card sized CDs in a slot-loading CD ROM drive (the type that a car CD player uses) can result in a stuck disk. MUSICMATCH recommends using a standard, tray-loading CD ROM drive to read and write this type of disk.


Create CD Options

You will not be able to play a Data CD on most conventional CD players, although support for digital formats like MP3 are becoming more popular on home and car systems.

You will be able to play a Data CD on MUSICMATCH Jukebox, or simply use the Data CD as a way to store your music collection.

Create CD Options

Button:

CD-R Options are available for you to have more control over the creation of audio CDs, including creating data or audio CDs, writing to a CD multiple times (multisession), control over system resources for faster and more reliable recording, even adding a copy of MUSICMATCH Jukebox software to your CD.

CD Format

Audio - will create a CD that will play on most conventional CD players.

Data - will create a CD in which files will be stored as data, as they are on your hard drive.

ClickTip!

Options Button

Create CD in drive: If you have multiple CD drives choose the one that best suites your needs.

Special: Checking the box next to Special places a copy of MusicMatch Jukebox onto your CD to share with a friend.

Setup

Test CD Writing Only - This will test your CD-R or CD-RW settings prior to creating your CD.

Test then Write CD - Is selected by default. Will run a test on your CD-R or CD-RW drive and proceed to writing your CD.

Write Music CD Only - no test is run prior to writing.

Speed - Will default to 1x which will maximize your chances of creating a useable audio CD. You may use the drop down window to change that setting to one of your preference.

Beep when done - Is selected by default. You may remove the check to disable this setting.

Eject when done - When checked will Eject the CD when finished recording.

Create CD in drive - Used to select the CD-R drive to create the CD from if you have multiple CD-R drives.

Cache

Enable - Is selected by default. The cache creates a buffer to be sure there is a consistent feed of data to your drive for writing the CD. MUSICMATCH recommends you leave this function enabled.

Priority - Is set to normal by default. This setting indicates the amount of system resources that are made available for your CD creation. MUSICMATCH recommends you leave this setting at "normal".

Size (cache) - defaults to 1MB. MUSICMATCH recommends you leave this setting at the default for best results. However

Audio CD-R Options

2 second track gap - Is selected by default. This will indicate that you would like a 2 second gap in between songs on the CD you are creating. You may remove the check to disable this setting.

Decode files directly to CD. - (faster) This option will be selected by default and only applies to audio CDs. Using this option, no intermediate files will be created during the recording process; this means you will not need 800 MB of free disk space in order to create an audio CD .

Use hard drive cache. - You may choose this option instead of Decode files directly to CD. This setting improves reliability on some systems. Requires up to 800 free MB on hard drive.

Temporary Storage Directory - allows you to choose where you would like to store your created files.

Other options available:

Multisession Writing

Multisession will allow you to continue writing to CD-R or CD-RW media that already has information on it, and who's session was not "closed". For more information on multisession CD writing click here.

Click here to learn how to Print Jewel Case Inserts.


Create MP3, WAV, or WMA files

For creating files, see Recorder

For sound quality issues, see Recorder or Maximum Bandwidth


Create Station

There are four types of custom stations, Artist, Genre and Personalized.

To create a custom station based on an Artist or Genre (type of music like Rock, Alternative etc.)

  • Open the Radio by clicking on the Radio [image] tab

  • Click on the button Create A Station

To create a station based on a Genre (type) of music style:

  • Click the Station Match button, then click Mix Stations. The MUSICMATCH Station Mixer will come up.

  • Using the sliders, adjust each Genre according to which ones you'd like to hear more. The further to the right the slider is, the more of that type of music will be played. You can adjust up to three sliders. Once done click the button, Save and Finish.

  • Next, name your station at the bottom of the window, in the Name Station box. then click Launch Station.

Your new station will be in the Custom Stations list.

To create a station based on your favorite Artists:

  • Click the Artist Match button, then fill in the box with the name of your favorite artist.

  • Next, name your station at the bottom of the window, in the Name Station box.

  • Once done click the button, Launch Station.

Your new station will be in the Custom Stations list.


DAE Speed

Menu Path: Options/Settings/Recorder/Advanced

If your song files sound like they are playing too fast, it is usually because your drive is unable to keep up with the recording process. This usually occurs in less powerful processors.

Changing the speed setting to 4 (4x recording speed) will generally remedy the problem. If not, try 2 and then 1. (1 being the slowest setting, or 1x recording speed).


Delayed Recording

Menu Path: Options/Settings/Recorder/Delayed Record

The Delayed Recording feature works much like a VCR. When used in conjunction with Line In recording you can record, as an example, an interesting radio program scheduled for a time when you will not be near a radio. Use the Delayed Recording feature to record and play the program back later.

  • Go to the Options/Settings/Recorder menu, and click the Delayed Record button.

  • Determine the recording Start time by choosing either to start immediately, after a specified number of seconds, or a specific time. When setting the record time, you must do so in the format specified, i.e. mm/dd/yyyy hh:mm:ss Important Note: Use military time when specifying an hour, i.e. NOT 4pm, but 16:00.

  • Determine the recording’s length the same way within the Stop dialog. Click OK to save your settings and plug your radio output into Line In on your sound card.

  • Click the Play button on the Recorder. The timer will start once Play is pressed.


Diagnostic Help

(Note: For best results when creating CDs for use on conventional CD players, try to use commercial, "name brand" CD-R media specifically designed for digital audio. This will ensure compatibility with the highest number of CD players. Generic CD-R media may not work properly on some conventional, portable or car CD players. Also, MUSICMATCH supports standard 650MB, 74min CD-R media, and 700MB, 80 minute CDs . MUSICMATCH will create CDs on both CD-R and CD-RW drives.

In order to create CDs with MUSICMATCH Jukebox you must:

  • Be using a CD-R that is supported by MUSICMATCH Jukebox.

  • Have a properly installed CD-R on your system (hardware and software, including ASPI drivers).

If all of the above criteria have been met, and you are still experiencing CD-R errors when trying to create a CD from within the MUSICMATCH Jukebox Playlist using the CD-R button, try the following to maximize functionality and reliability prior to starting to "Create CD" process:

  • Reduce the speed to 1X (selectable from within the CD-R button and Options/Speed).

  • Select Use hard drive cache (selectable from within the CD-R Options button).

  • Disable Cache (selectable from within Options/Cache).

  • Turn off auto insert notification (Windows system setting).

  • Turn off activation of screen saver (Windows system setting).

  • Turn off activation of sleep mode if applicable (Windows system setting).


Digital Rights Management

Menu Path: Options/Settings/Recorder/Security

MUSICMATCH Jukebox supports two types of DRM technologies; MetaTrust™ DRM, based on InterTrust’s DRM platform, and Windows Media Technologies DRM from Microsoft. The two solutions address the range of rights management capabilities from simple to sophisticated models.

InterTrust’s sophisticated DRM technology is designed to protect and manage peoples’ rights and interests in digital information. The software platform enables new commercial models and markets by allowing people and organizations to define rules for using digital information, apply rules persistently after information is distributed, and participate in a global system for digital commerce, called the MetaTrust Utility™. MetaTrust DRM is for all content providers who are developing a new spectrum of advanced Internet purchase and distribution models using the Web and other networks.

The MS WMT solution provides simple rights management capabilities for vending content over the Internet in an encrypted file format. This solution packages and encrypts the media files by locking them with a "key." Consumers need to obtain a separate license containing the key to play a packaged media file with the player. Media files and licenses are stored and managed separately.

Q: Why is DRM needed?

A: The application of sophisticated DRM solutions in the electronic commerce environment is designed to rapidly expand the digital goods economy. Digital rights management is needed across all digital content industries, and by all of the constituencies in these industries. All parties want to get paid. Artists and authors want to protect the integrity of their works. Consumers want easy transparent access to good content but are concerned about protecting their privacy. Producers, publishers, and distributors want to structure and optimally manage their business models.

To activate DRM:

  • Go to the menu Options/Settings/Recorder, and click the Security button.

  • Fill in all fields, then click the Enable Digital Rights Management button.

  • Once selected, you can then select weather or not to allow broadcasting (electronic distribution) of your music file, or make it downloadable to a portable MP3 device.


Directory For New Songs

Menu Path: Options/Settings/Recorder/Songs Directory

Select the location where your recorded song files will be saved. The default directories are:

  • Win 95/98/ME - C:\My Documents\My Music.

  • Win NT - C:\WinNT\Profiles\*Username*\Personal

  • Win 2000 - C:\Documents and Settings\*User*\My Documents\My Music

Go to the menu Options/Settings/Recorder, and click the Songs Directory button.

The default directory is C:\Program Files\MUSICMATCH\Music.

Type in the path you'd like, or click the browse button to locate the correct path name.

Also See:

  • Name Song File


Directory Information

Menu Path: Options/Settings/Recorder/Songs Directory

This information is specific to your system and allows you to determine how much drive space is available to hold files.


Edit Menu

  • Playlist Track Tags

  • Select All in Playlist

  • Clear Playlist

  • Copy Art to clipboard

  • Paste / Tag Art from Clipboard Ctrl+V


End Of Recording Notifications

Menu Path: Options/Settings/Recorder/Advanced

Play Sound when done - Will produce a beep when the recording process is finished.

Eject CD when done - Will eject the CD just recorded when the recording process is complete.

Only notify if all tracks selected - Will only produce a beep if all tracks selected were recorded.


File Menu

  • Open

  • Convert

  • Add Track to Music Library

  • Open Music Library

  • Print

  • Export Playlist Tracks

  • Create CD from Playlist

  • Exit


Folder View

MUSICMATCH can change your Music Library to a Folder View allowing you to view and sort your music tracks by Album, Artist, Genre, Mood, Preference, Tempo and Year!

  • Click on the Folder icon [image] on the View By column. A drop down menu will appear.

  • Click on the option you want to view your Music Library by. MUSICMATCH Music Library will be sorted by that option.

If you see a '+' sign next to a folder, you can expand that folder to reveal more content. (for example, if you sort the Music Library by Album, you may see a '+' sign next to that album name, which means each track from that album is listed as well. Click on the '+' sign to expand the folder).

If you see a '-' sign then the folder and all its contents is fully expanded.


General Settings

Menu Path: Options/Settings/General

Use General Setting to adjust common features in MUSICMATCH.

Use MUSICMATCH as the default player for

By checking the box next to each option you can use MUSICMATCH Jukebox as the default (regular) player for the following music file formats.

  • Windows Media Files

  • M3U

  • MP3

  • Shoutcast

  • Music CDs

  • Secure Music

Reclaim File Associations

Occasionally, installing other applications will cause the file association (in other words, the program to play a particular type of file, like MP3s) to change from MUSICMATCH. If you'd like to control this through MUSICMATCH you have 3 options:

  • Reclaim associations without asking - Recognizes that another application has claimed the file type and MUSICMATCH will automatically claim it back.

  • Ask before reclaiming associations - Will as you if you'd like MUSICMATCH to keep the association before a change is made.

  • Never reclaim associations - Allows any program to claim your digital music. (Not recommended).

When double clicking local music files

By checking the box next to each option, When double-clicking on a music file on y our hard drive, you can elect to have it:

    • Add to Music Library

    • Add to Playlist

    • or by checking both, it will be added to both locations.

When downloading music files from the web

By checking the box next to each option, When you download a music file from the Internet you can have it:

  • Add to Music Library

  • Add to Playlist

  • Confirm you'd like to add it before downloading.

QuickPlay in the System Tray

By checking the box next to Enable MUSICMATCH QuickPlay in the System Tray, an Icon will be placed in the System Tray in the lower right hand corner of your screen.

Permission to communicate with MUSICMATCH server (Internet connection required).

Checking these options allows for automated tasks to occur.

Periodically check for updated versions of MUSICMATCH - will look to the MUSICMATCH server for the newest version of MUSICMATCH Jukebox and give you the option to update your program.

Upload user preference information based on listening profile - See MUSICMATCH Guide for a complete explanation.


Help Menu

  • MUSICMATCH Jukebox Help

  • Getting Started

  • Tip Of The Day

  • Additional Online Help

  • Purchase Upgrade

  • Registration

  • Request Technical Support

  • Online Satisfaction Survey

  • About MUSICMATCH Jukebox


ID3V1

An older Tag format that does not support all MUSICMATCH Tag fields. This format was found on MUSICMATCH Jukebox version 3.1 and lower.

You can convert these tags to ID3V2 tags by going to the menu Options/Settings/Music Library, and checking the box, Convert tags when adding songs with old format tags.


ID3V2 Tags

ID3V2 tags are used in MUSICMATCH Jukebox version 4.0 and up. These tags support more track information than the older ID3V1 tags, including Lyrics, Notes, Bio info and more.


Recommendations

Menu Path: View/Music Guide/Recommendations

The Fastest and Easiest Way to Music You'll Love

With MUSICMATCH Music Guide you can get uniquely relevant recommendations, access a huge selection of audio and video and get more out of your music with artist, biographies, reviews and more! To find out more, click here.


Jewel Case Example pic

BACK


Make Song Clips

Menu Path: Options/Settings/Recorder

A song clip is a segment of an entire song. Use song clips to send to others to sample, post on a website, or help you manage your music collection.

To make a song clip:

  • Check the Enable box in the Recorder Settings screen.

  • Start at - Determines the recording starting point of your clip. If you want your clip to start at the 60 second point in a song, type in 60 in the Start at field.

  • Length - Defines the total length of the clip. The clip will record for the amount of seconds you enter in the Length field.


Make Sub-Path Using

Menu Path: Options/Settings/Recorder/Songs Directory

Create sub-folders named by the Artist name, album name, or both.

  • Check the Artist box to name all subfolders by the name of the Artist in the track.

  • Check the Album box to name all subfolders by the Album name.

  • Check both boxes to name the first subfolder by the Artist, then the secondary subfolder by Album.


Manual Track Info

If the CDDB does not return track info from your CD, then manually enter the information using the following steps.

  • Click on the Track name (typically 'Track 1', 2, 3 etc...) next to the check box. Once highlighted, the courser will blink on the right side of the highlighted track.

  • Hit the Delete key on your keyboard.

  • Type in the Track name in the now empty track field.

  • Hit Enter, the name you typed will be saved and the next track will be highlighted and ready to edit.

  • To change the Artist Name or Album Name in the display window use the same steps as above, clicking on either the Artist Name or Album Name.

Copyright protection

Use the same steps as above however when it's time to enter in a symbol (typically at the end of the track name) use the following ASCII codes to do so:

Hold down the Alt key on the keyboard while entering in the following number sets (enter the numbers only)

  • 0174 (®)

  • 0169 (©)

  • 0153 (™)

Also See

  • Tag Info

BACK


Max-Mismatch

Menu Path: Options/Settings/Recorder/Advanced

This value can be increased to 255 when a recording is experiencing poor quality due to jitter and/or inconsistent speed. A higher value in this field means a greater likelihood that MUSICMATCH can stitch together a group of bad blocks.


Maximum Bandwidth

Menu path: Options/Settings/Recorder/Advanced

Bandwidth specifies the range of frequencies allowed into an MP3 file. The human ear can hear anywhere from 20Hz to 22kHz, and varies from person to person. However, a "normal" human ear can only hear up to 16kHz. If you want higher frequencies, as are often found in classical music, then adjust the slider to a higher bandwidth. The only tradeoff, you will probably hear more audio artifacts (sounds such as scratches or other surface imperfections) at bandwidth levels over 16kHz.

Also see:

Recorder - To learn about other recording quality issues.


Media Window tip 1

Media Window Attached

Small View

Media Window Detached

Back


Menus

  • File

  • Edit

  • View

  • Options

  • Help


Music Search

At the heart of the Music Guide is "Music Matching," which is powered by what music lovers actually listen to, as opposed to just downloading or purchasing. The more music you play, the better Music Matching works. Recommendations are always readily available when you use the Music Guide so you're never far from new music you'll love.


Multipass

Menu Path: Options/Settings/Recorder/Advanced

If you are experiencing considerable jitter even with error correction on, try changing this setting to On. This will cause MUSICMATCH to read the track multiple times, increasing the chance for a successful recording, but also slightly increasing the recording time.


Multisession CD

Multisession allows your CD-R or CD-RW drive to continue writing to CD-R or CD-RW media that already has information on it, and who's session was not "closed". (This feature is for data CDs only. Not audio CDs).

  • When you insert a new piece of CD-R media into your CD drive you'll be able to write to it as normal.

  • If you insert a previously written to piece of media, you'll get the following message:

"The disk is NOT blank. Do you wish to add additional sessions to the disk?"

  • Choosing YES will cause the Create CD window to open and your Playlist tracks will be listed.

  • Choosing NO Will cancel the append and prompt you for a new CD.

When you choose YES to append to a CD ROM the true size of the inserted media will be shown, including any existing data. Blue indicates existing data (mainly for use with multisession burns), green/red indicate space to be added to the media. Green is used when the proposed additions fit in the remaining free space. Red is used when the proposed additions will not fit on the disc. If red is present simply remove some of the files to be burned.

After you've perfected the Playlist to be burned, click the Create CD button to begin.


Music Library Button

To open the Music Library click on the My Library button [image], or select the menu View/My Library.


Music Security

To find out more about music security and protecting the rights of artists, please see Digital Rights Management.


MUSICMATCH on the Web

MUSICMATCH Home - Go to our website to download MUSICMATCH Jukebox, find music, buy an MP3 player, or get help!

Frequently Asked Questions - Common questions and answers to help you get started.


MUSICMATCH Wallpaper

Menu Path: Options/Settings/Player

By upgrading to MUSICMATCH Jukebox Plus, MUSICMATCH can synchronize your Windows wallpaper to the CD cover art for each MP3, WAV, or MUSICMATCH Radio track you play.

When playing digital audio from your computer you must have the tracks Tagged with cover art in order for MUSICMATCH Wallpaper to work correctly. MUSICMATCH Radio tracks are tagged for you.

  • Go to the menu Options/Settings/Player and in the Wallpaper section check the box Use album art as wallpaper.

  • Click the drop-down box and choose to have the cover art Stretch, Tile, or Center on your Windows desktop.

  • Click OK.

To turn off MUSICMATCH Wallpaper go back to the menu Options/Settings/Player and uncheck the box Use album art as wallpaper.

When no tracks are playing the wallpaper will default to the MUSICMATCH logo as the wallpaper.

Some systems may not be able to use the Stretch option.


Name Song File Using

Menu Path: Options/Settings/Recorder/Songs Directory

It's easier to find music files when they are named in a way that makes sense to you!

You can choose to name your song files using:

Track Number
Track Title
Album title
Artist name

They will be stored in the Directory for New Songs .

Example: If Sting has a new Album out called A Brand New Day, and Track 02 is Desert Rose, then you could name this file:

  • Sting-Brand New Day-Desert Rose-02.mp3

  • Sting-Desert Rose-Brand New Day.mp3

  • Desert Rose-Sting.mp3

... Or any combination of the available options (mp3 files are used as an example).

  • Go to Opt ions/Settings/Recorder, and click the Songs Directory button.

    In the Name Song Files Using box:

  • Arrange the options under Name Song File Using so they are in the order you want your files named by:

    • Highlight an option by clicking on it. A small box will surround it.

    • Click the UP or DOWN arrows to the right to arrange the option where you'd like it.

  • Now check the boxes that you want to name your files by. You can use one option, or all four.

  • In the Separator field, type in how you'd like to separate each option in the file name. We recommend that you use a dash ( - ), a space ( ), or an underscore ( _ ).

As you select the separator you can see an example of how it will look just below in the Sample Path section.

Test out different co mbinations on your system and find the combination that works best for you.

Customizing the naming of your song files will not affect how they are displayed in your Music Library. (Tagging)


Options Menu

  • Player

  • Playlist

  • Music Library

  • Recorder

  • Add New Features

  • Get Music Recommendations

  • Update Software

  • Change Skin

  • Download Skin

  • Change Text Size

  • Settings


Overlap

Menu Path: Options/Settings/Recorder/Advanced

This value can be increased to 10 to improve the effects of "Jitter" in digital recording.

Overlap collects additional frames before and after a block of data to ensure that each block can be put together correctly. Typically if you hear pops, clicks, jitter or other artifacts in your music (and assuming it's not from a badly scratched CD), Overlap can help smooth out these problems.


Play Control Menu

  • Previous

  • Record

  • Play

  • Pause

  • Stop

  • Next

  • Seek Backward

  • Seek Forward

  • Skip Back Songs

  • Skip Forward Songs

  • Increase Volume

  • Decrease Volume


Play Cycle

Play Cycle Menu

Menu Path: Options/Player/Play Cycle

Once - Plays the current Playlist once.

Repeat - Repeats the current Playlist until you Stop , or Clear it.


Play Order

Play Reordering

Menu Path: Options/Player/Play Reordering

Play Order determines the order in which the songs in your Playlist are played.

  • Go to the menu Options/Player/Play Reordering.

  • Choose Album/Track Order to play tracks in the Playlist in the order they are on the CD.

  • Choose Shuffled Order to play the songs in your Playlist in a random order.


Player Control Buttons

Use the control buttons to:

Increase and Decrease the Volume.

Play - Plays the current track highlighted in your Playlist.

Stop - Stops playing the song currently playing.

Pause - Pauses the currently playing track.

Previous - Moves back one track.

Next - Moves forward one track.

Record - Opens the Record window to record MP3 files from Music CDs

Down Micro Arro w - Reduces the Jukebox to Small View

Up Micro Arrow - Restores the Jukebox to Full View

Visualization control - Clicking the center, round button, allows you to choose a Visualization to configure and play. Clicking the left or right arrows moves between active Visualizations.

Media Window Detach - Detaches the Media Window to Full View, and back to small view.


Preview Track

Menu Path: Options/Music Library/Preview Track

You can preview (listen too) an MP3 track prior to adding it to your Playlist.

  • Highlight a track in the Music Library that you wish to preview.

  • Click the Preview button [image] to the left of the highlighted track.

  • The track will play, however will not be present in the Playlist.

  • Press the Stop button on the Player to stop the preview.


Processing_Level

Menu Path: Options/Settings/Recorder/Advanced

The Fraunhofer Encoder has the ability to give you excellent digital audio recordings at different recording speeds.

MUSICMATCH Jukebox will have the default setting at Normal. You may also choose the High or Very High settings. You may use these settings in any combination of compression modes.

Very High - Produces the highest sound quality at the slowest recording time (kbps), and takes the longest to record.

High - Produces better sound quality than Normal, and takes longer to record.

The use of the High or Very High settings will not affect your file sizes.

”MPEG Layer-3 audio coding technology licensed by Fraunhofer IIS http://www.iis.fhg.de/audio/ ”


Recorder Control Buttons

Menu Path: Options/Recorder/Control

Rec - Click the Rec (Record) button to start recording from commercial music CDs to MP3 format.

Stop - Use the Stop button to stop the current recording session and clear your recording choices.

Cancel - Use the Cancel button to stop the current recording session, but not clear your recording choices.

Eject - Use the Eject button to eject the CD from your computer.

All - Use the All button to select All tracks from your CD to record.

None - Use the None button to unselect all tracks checked to record.

Refresh - Use the Refresh button to read your CD if you have inserted a new CD, or the CD information is not showing. (See CDDB and Tag Info ).


Recorder Notifications

Menu path: Options/Settings/Recorder/Advanced

After recording your audio CDs to MP3, WAV or WMA, MUSICMATCH can inform you your recording is complete 3 different ways.

  1. Play sound when done - Will play a sound you define once recording has completed.

  2. Eject CD when done - Will open the CD player and eject the CD.

  3. Only notify if all tracks selected - Will beep only if you've selected all tracks in the Recorder window.


Recording Mode

Menu Path: Options/Settings/Recorder

Digital

Digital Recording is the recommended recording mode. It is faster than Analog Recording, with recording speeds supporting up to 12x drives. The success with which your drive will be able to record in digital is based on the drive's ability to accurately seek digital information. It is also dependent on whether the manufacturer has chosen to support digital extraction.

Some CD-R and CD-RW drives do not extract digital audio, or do so in such a poor manner that the sound quality is compromised (jitter). If this is the case, MUSICMATCH Jukebox will configure itself upon initialization to record in analog mode (see below). You can attempt to record in digital mode by changing the setting in the Record Settings screen, however the digital recording attempt may fail midway through the song and start the recording again in analog mode.

Error Correction

During the recording process, drive-seeking errors may cause clicks and pops to be heard in the recorded song. To minimize noise, select Error Correction. This option is found in the Recorder Settings screen.

Recording time will take longer, but distortion will be minimized. Some drives will record excellent quality sound without this option selected. We suggest you try both settings to decide which is better for your drive.

  • T o enable Error Correction go to the menu Options/Settings/R ecorder, and click the Error Correction box under CD Recording Mode.

Analog Recording

Analog Recording mode is for those drives unable to extract digital audio (with or without Error Correction), or which are unable to extract it without considerable jitter (poor seeking accuracy).

Analog is the slowest recording option because you must record in real play time. Your system will default to Near CD Quality at 128 kbps. You may also choose FM Radio Quality or CBR .

you can choose to record in CD Quality at 128 kbps or higher as well as utilize the Variable Bit Rate feature. You can also choose to record in WAV format.

The difference in sound quality between digital and analog should be minimal, depending on the quality of your sound card and system.

For further help with analog recording, refer to Troubleshooting-Recorder.

SPDIF

This section applies only to users of sound cards that support SPDIF. Please see the manufacture of your sound card to see if this feature is supported.

Simply put, some CD ROM drives have a hard time creating MP3 files, and other digital output. However, using a sound card that supports SPDIF, you can create high quality MP3 files, and other digital files.

  • Check the box SPDIF to enable this feature. The checkbox will only be present IF your sound card supports SPDIF. You should only check this box if you have had problems creating MP3 files without it, or you'd like to add in special effects from your sound card software.

  • You can now Create MP3 files as normal, but they will only record at 1X.

  • Some sound cards that have SPDIF also come with installed sound equalizers and special effects. When you utilize these sound card software features, your MP3 files will be recorded using them as well.


Recording Source

Menu Path: Options/Recorder/Source

If you have more than one CD-ROM drive, choose the one you want to record from, under the menu Options/Settings/Recorder, Recorder Source.

Line in - Allows you to record from other sources, such as albums and cassettes.

Note: Line-in feature accepts input from the sound card’s input jack and will most likely record in analog, unless you have an advanced sound card with digital inputs.

System Mixer - If you’d like to record from multiple sources, select System Mixer as your recording source and mix your inputs from your Windows mixer.


Search

You can search the Music Guide directory by artist, album or track name. The result is a list of links to artist and/or album pages in our Music Guide database. You can also browse an extensive hierarchy of artists organized by genre and sub-genre. You can browse by genre through free downloads, or choose to browse the entire collection.

Also see:

Find Track (In the Music Library)


Search and Add songs

Menu Path: Options/Music Library/Search and Add Songs from All Drives

MUSICMATCH will find digital music files on your PC hard drive, or all hard drives available.

  • Go to the menu Options/Music Library/Search and Add Songs From All Drives.

  • In the Look In field, choose either a local hard drive to search, or a network drive (mapped drive names will be displayed), or choose All Drives to search both local and network drives for music files.

  • Choose All folders, or click the Browse button to find a specific folder to find music in.

  • Check the boxes to look for Windows Media files, MP2, or MP3 files.

  • Click OK to start the search.

A ll files found will be added to your Music Library.


Send Album Info to CDDB

Menu Path: Options/Recorder/Send Album Info to CDDB

This feature allows you to upload information about a CD (artist, track names, album title, genre, etc.) to CDDB. The Recorder window must be open to utilize this feature.

  • Place a CD in the drive and modify any of the Tag (track and/or artist information) in the recorder window.

  • Select Options/Recorder/Send Album info to CDDB.

  • Another window will open allowing you to add more information and upload your data to CDDB. Alternately, you may access this feature by right clicking inside the Recorder screen.


Muisc Guide

Music Guide

Menu Path: View Music Guide

Opens the MUSICMATCH Music Guide window


Show Recorder

Menu Path: View/Recorder

Click the Recorder button [image] to open the Recorder, or choose Recorder from the View menu to open the Recorder screen.


Tag Info Tip2

Tag Info - Multiple Track Tagging

Example A shows an album using the Load Album button, and only editing one tag at a time.

Example B shows an album using the Load Album and Select All buttons. Notice the previously missing check boxes. In this example, the Artist check box is checked, meaning that all songs selected will share that same Artist name.


Tag Info Tip3

Tag Information - Load Album

Load Album will select tracks from an album if one of two things are true:

  • The MP3s were all created from the same CD and all contain the same CD ID.

  • Each track has (at least) the same album name entered into the track Tag, manually.

Back


Tag Info tip 1

Tag Definitions

The following Tag fi elds are available for you to track important music information. Each music file can contain info in every available field.

(When multiple tracks are selected, mark the check boxes to apply the tag info to all selected tracks.)

General Tab

Track Title - The name of the song.
Track Number - The song number on the CD.
Artist - The name of the Artist who performed the song.
Album - The name of the CD (not always the name of the artist).
Genre - The style of music this song is i.e...Rock, Rap, Classical etc.
Preference - Rate the song from Bad Taste to Excellent. Or None.
Find Art File - Add CD cover art to your tracks. Have them print out when you print Jewel Case Inserts.
Copy to Clipboard - Copies the art currently in the tag, to the computers memory clipboard.
Clip from Clipboard - Copies the art in the computers clipboard into the current track tag.
Remove Art - Will remove the art you added to the Tag info.

More Tab

Tempo - Rate the track from Slow to Fast. Or None.
Mood - Rate the track from Comatose (really, really boring), to Wild.
Situation - Decide what this music is best for. Either a party, dance, dinner, seasonal etc...
Record Year - The year the CD was commercially recorded.
Buy CD URL - The web site where you can purchase the CD for this track.
Audio File URL - The web address where you can find this particular MP3 file.
Artist URL - The official artist website or fan club website.

Lyrics, Notes and Bios Tabs

Lyrics - Type or cut and paste in the lyrics from the track.
Notes - Type or cut and paste in any notes you'd like to add. For example you might want to type in, " The cool song played at the party" or "mom's favorite song."
Bios - Type or cut and paste in artist biography information.

BACK


Track Info

Button:

Track Info lets you search for artist information such as Bios, Lyrics, Music, and other i nformation specific to the Artist you are listening too on the Playlist. You must be on-line to access this feature.

Also see:

Now Playing


Use MUSICMATCH as the default player for:

Menu Path: Options/Settings/General

If MUSICMATCH Jukebox is the only digital audio program installed on your system, you will select MUSICMATCH as your default player. This will have been determined in the installation process as well.

If you have another player on your system:

  • Go to the menu Options/Settings/General.

  • Check the boxes next to the File types you'd like MUSICMATCH Jukebox to play for you. (Windows Media files are Video as well).

  • Click OK to complete changes.

MUSICMATCH is now the default player for those boxes you checked.


User Registration Info

Menu Path: Help/Registration/User Registration Info

Displays the registration information you entered into the program when you registered MUSICMATCH Jukebox.


View Menu

  • Small Player View

  • Full Player View

  • My Library

  • MusicMatch Radio

  • Music Guide

  • Now Playing

  • Recorder

  • Media Window

  • Buy CD Site

  • Visualizations

  • Sound Enhancement

  • Auto Arrange Components

  • Always on Top